(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    339707,       6828]
NotebookOptionsPosition[    337194,       6784]
NotebookOutlinePosition[    337533,       6799]
CellTagsIndexPosition[    337490,       6796]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"In", " ", "the", " ", "following", " ", "equations"}], ",", " ", 
    "nex", ",", " ", 
    RowBox[{
    "nd", " ", "and", " ", "nex2", " ", "are", " ", "the", " ", "populations",
      " ", "of", " ", "the", " ", "excitons", " ", "that", " ", "cannot", " ",
      "be", " ", "trapped", " ", "into", " ", "deep", " ", "trap", " ", 
     "states"}], ",", " ", 
    RowBox[{
    "excitons", " ", "trapped", " ", "into", " ", "shallow", " ", "states", 
     " ", "and", " ", "excitons", " ", "that", " ", "can", " ", "be", " ", 
     "trapped", " ", "into", " ", "deep", " ", "trap", " ", "states"}], ",", 
    " ", 
    RowBox[{"respectively", " ", "\[IndentingNewLine]", "ktrap"}], ",", " ", 
    "krev", ",", " ", 
    RowBox[{
    "ktrap2", " ", "and", " ", "krad", " ", "are", " ", "the", " ", "rate", 
     " ", "constants", " ", "for", " ", "trapping", " ", "into", " ", "the", 
     " ", "shallow", " ", "trap", " ", "state", " ", 
     RowBox[{"(", "S", ")"}]}], ",", " ", 
    RowBox[{
    "detrapping", " ", "from", " ", "the", " ", "shallow", " ", "trap", " ", 
     "states"}], ",", " ", 
    RowBox[{
    "trapping", " ", "into", " ", "the", " ", "deep", " ", "trap", " ", 
     "states", " ", 
     RowBox[{"(", "D", ")"}], " ", "and", " ", "radiative", " ", 
     "recombination"}], ",", " ", 
    RowBox[{"respectively", "."}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"eqex", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"nex", "'"}], "[", "x", "]"}], "\[Equal]", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "krad"}], "*", 
       RowBox[{"nex", "[", "x", "]"}]}], "-", 
      RowBox[{"ktrap", "*", 
       RowBox[{"nex", "[", "x", "]"}]}], "+", 
      RowBox[{"krev", "*", 
       RowBox[{"nd", "[", "x", "]"}]}]}]}]}], "\[IndentingNewLine]", 
   RowBox[{"eqd", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"nd", "'"}], "[", "x", "]"}], "\[Equal]", 
     RowBox[{
      RowBox[{"ktrap", "*", 
       RowBox[{"nex", "[", "x", "]"}]}], "-", 
      RowBox[{"krev", "*", 
       RowBox[{"nd", "[", "x", "]"}]}]}]}]}], "\[IndentingNewLine]", 
   RowBox[{"eqex2", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"nex2", "'"}], "[", "x", "]"}], "\[Equal]", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "krad"}], "*", 
       RowBox[{"nex2", "[", "x", "]"}]}], "-", 
      RowBox[{"ktrap2", "*", 
       RowBox[{"nex2", "[", "x", "]"}]}]}]}]}], "\[IndentingNewLine]", 
   RowBox[{"ini", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"nex", "[", "0", "]"}], "\[Equal]", "a"}], ",", 
      RowBox[{
       RowBox[{"nd", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"nex2", "[", "0", "]"}], "\[Equal]", 
       RowBox[{"1", "-", "a"}]}]}], "}"}]}], "\[IndentingNewLine]", 
   RowBox[{"sys", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"eqex", ",", "eqd", ",", "eqex2", ",", "ini"}], "}"}], "//", 
     "Flatten"}]}], "\[IndentingNewLine]", 
   RowBox[{"sol", "=", 
    RowBox[{"DSolve", "[", 
     RowBox[{"sys", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"nd", "[", "x", "]"}], ",", 
        RowBox[{"nex", "[", "x", "]"}], ",", 
        RowBox[{"nex2", "[", "x", "]"}]}], "}"}], ",", "x"}], 
     "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.790575881440901*^9, 3.790575901662631*^9}, {
  3.790575932727407*^9, 3.790575949445181*^9}, {3.79057939132343*^9, 
  3.790579403360742*^9}, {3.833619687517281*^9, 3.833619736891059*^9}, {
  3.8336198147743673`*^9, 3.8336199750080214`*^9}},
 CellLabel->
  "(Debug) In[13]:=",ExpressionUUID->"f366df6b-3f1c-4f49-8e3d-1a80078b41e0"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["nex", "\[Prime]",
    MultilineFunction->None], "[", "x", "]"}], "\[Equal]", 
  RowBox[{
   RowBox[{"krev", " ", 
    RowBox[{"nd", "[", "x", "]"}]}], "-", 
   RowBox[{"krad", " ", 
    RowBox[{"nex", "[", "x", "]"}]}], "-", 
   RowBox[{"ktrap", " ", 
    RowBox[{"nex", "[", "x", "]"}]}]}]}]], "Output",
 CellChangeTimes->{{3.7905737659685993`*^9, 3.790573775117405*^9}, 
   3.790575904248311*^9, {3.790575967261592*^9, 3.790575967811509*^9}, 
   3.790579409067173*^9, 3.833619688653307*^9, 3.8336198733952703`*^9, 
   3.8336199875334177`*^9},
 CellLabel->
  "(Debug) Out[13]=",ExpressionUUID->"6d89328e-faa9-45fb-a63a-a497241d43a0"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["nd", "\[Prime]",
    MultilineFunction->None], "[", "x", "]"}], "\[Equal]", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "krev"}], " ", 
    RowBox[{"nd", "[", "x", "]"}]}], "+", 
   RowBox[{"ktrap", " ", 
    RowBox[{"nex", "[", "x", "]"}]}]}]}]], "Output",
 CellChangeTimes->{{3.7905737659685993`*^9, 3.790573775117405*^9}, 
   3.790575904248311*^9, {3.790575967261592*^9, 3.790575967811509*^9}, 
   3.790579409067173*^9, 3.833619688653307*^9, 3.8336198733952703`*^9, 
   3.833619987534974*^9},
 CellLabel->
  "(Debug) Out[14]=",ExpressionUUID->"2948abbc-021c-4e75-85cc-8ba441f5878b"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["nex2", "\[Prime]",
    MultilineFunction->None], "[", "x", "]"}], "\[Equal]", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "krad"}], " ", 
    RowBox[{"nex2", "[", "x", "]"}]}], "-", 
   RowBox[{"ktrap2", " ", 
    RowBox[{"nex2", "[", "x", "]"}]}]}]}]], "Output",
 CellChangeTimes->{{3.7905737659685993`*^9, 3.790573775117405*^9}, 
   3.790575904248311*^9, {3.790575967261592*^9, 3.790575967811509*^9}, 
   3.790579409067173*^9, 3.833619688653307*^9, 3.8336198733952703`*^9, 
   3.8336199875366077`*^9},
 CellLabel->
  "(Debug) Out[15]=",ExpressionUUID->"7c120970-ae98-4f60-9724-ae967e80c22c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"nex", "[", "0", "]"}], "\[Equal]", "a"}], ",", 
   RowBox[{
    RowBox[{"nd", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{"nex2", "[", "0", "]"}], "\[Equal]", 
    RowBox[{"1", "-", "a"}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.7905737659685993`*^9, 3.790573775117405*^9}, 
   3.790575904248311*^9, {3.790575967261592*^9, 3.790575967811509*^9}, 
   3.790579409067173*^9, 3.833619688653307*^9, 3.8336198733952703`*^9, 
   3.8336199875382233`*^9},
 CellLabel->
  "(Debug) Out[16]=",ExpressionUUID->"04c0bb84-d9d2-4777-b8d7-60b33cc8ade1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["nex", "\[Prime]",
      MultilineFunction->None], "[", "x", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{"krev", " ", 
      RowBox[{"nd", "[", "x", "]"}]}], "-", 
     RowBox[{"krad", " ", 
      RowBox[{"nex", "[", "x", "]"}]}], "-", 
     RowBox[{"ktrap", " ", 
      RowBox[{"nex", "[", "x", "]"}]}]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["nd", "\[Prime]",
      MultilineFunction->None], "[", "x", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "krev"}], " ", 
      RowBox[{"nd", "[", "x", "]"}]}], "+", 
     RowBox[{"ktrap", " ", 
      RowBox[{"nex", "[", "x", "]"}]}]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["nex2", "\[Prime]",
      MultilineFunction->None], "[", "x", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "krad"}], " ", 
      RowBox[{"nex2", "[", "x", "]"}]}], "-", 
     RowBox[{"ktrap2", " ", 
      RowBox[{"nex2", "[", "x", "]"}]}]}]}], ",", 
   RowBox[{
    RowBox[{"nex", "[", "0", "]"}], "\[Equal]", "a"}], ",", 
   RowBox[{
    RowBox[{"nd", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{"nex2", "[", "0", "]"}], "\[Equal]", 
    RowBox[{"1", "-", "a"}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.7905737659685993`*^9, 3.790573775117405*^9}, 
   3.790575904248311*^9, {3.790575967261592*^9, 3.790575967811509*^9}, 
   3.790579409067173*^9, 3.833619688653307*^9, 3.8336198733952703`*^9, 
   3.8336199875400352`*^9},
 CellLabel->
  "(Debug) Out[17]=",ExpressionUUID->"f933827f-0cf3-4bed-8745-66dd5d36ac9e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"nd", "[", "x", "]"}], "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"a", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            FractionBox["1", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "krad"}], "-", "krev", "-", "ktrap", "-", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 RowBox[{"-", "4"}], " ", "krad", " ", "krev"}], "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"krad", "+", "krev", "+", "ktrap"}], ")"}], 
                 "2"]}]]}], ")"}], " ", "x"}]], "-", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            FractionBox["1", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "krad"}], "-", "krev", "-", "ktrap", "+", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 RowBox[{"-", "4"}], " ", "krad", " ", "krev"}], "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"krad", "+", "krev", "+", "ktrap"}], ")"}], 
                 "2"]}]]}], ")"}], " ", "x"}]]}], ")"}], " ", "ktrap"}], 
       SqrtBox[
        RowBox[{
         RowBox[{
          RowBox[{"-", "4"}], " ", "krad", " ", "krev"}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"krad", "+", "krev", "+", "ktrap"}], ")"}], "2"]}]]]}]}], 
    ",", 
    RowBox[{
     RowBox[{"nex", "[", "x", "]"}], "\[Rule]", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", " ", 
        SqrtBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "4"}], " ", "krad", " ", "krev"}], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"krad", "+", "krev", "+", "ktrap"}], ")"}], "2"]}]]}]], 
      RowBox[{"a", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            FractionBox["1", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "krad"}], "-", "krev", "-", "ktrap", "-", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 RowBox[{"-", "4"}], " ", "krad", " ", "krev"}], "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"krad", "+", "krev", "+", "ktrap"}], ")"}], 
                 "2"]}]]}], ")"}], " ", "x"}]], " ", "krad"}], "-", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            FractionBox["1", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "krad"}], "-", "krev", "-", "ktrap", "+", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 RowBox[{"-", "4"}], " ", "krad", " ", "krev"}], "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"krad", "+", "krev", "+", "ktrap"}], ")"}], 
                 "2"]}]]}], ")"}], " ", "x"}]], " ", "krad"}], "-", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            FractionBox["1", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "krad"}], "-", "krev", "-", "ktrap", "-", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 RowBox[{"-", "4"}], " ", "krad", " ", "krev"}], "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"krad", "+", "krev", "+", "ktrap"}], ")"}], 
                 "2"]}]]}], ")"}], " ", "x"}]], " ", "krev"}], "+", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            FractionBox["1", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "krad"}], "-", "krev", "-", "ktrap", "+", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 RowBox[{"-", "4"}], " ", "krad", " ", "krev"}], "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"krad", "+", "krev", "+", "ktrap"}], ")"}], 
                 "2"]}]]}], ")"}], " ", "x"}]], " ", "krev"}], "+", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            FractionBox["1", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "krad"}], "-", "krev", "-", "ktrap", "-", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 RowBox[{"-", "4"}], " ", "krad", " ", "krev"}], "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"krad", "+", "krev", "+", "ktrap"}], ")"}], 
                 "2"]}]]}], ")"}], " ", "x"}]], " ", "ktrap"}], "-", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            FractionBox["1", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "krad"}], "-", "krev", "-", "ktrap", "+", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 RowBox[{"-", "4"}], " ", "krad", " ", "krev"}], "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"krad", "+", "krev", "+", "ktrap"}], ")"}], 
                 "2"]}]]}], ")"}], " ", "x"}]], " ", "ktrap"}], "+", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            FractionBox["1", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "krad"}], "-", "krev", "-", "ktrap", "-", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 RowBox[{"-", "4"}], " ", "krad", " ", "krev"}], "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"krad", "+", "krev", "+", "ktrap"}], ")"}], 
                 "2"]}]]}], ")"}], " ", "x"}]], " ", 
          SqrtBox[
           RowBox[{
            RowBox[{
             RowBox[{"-", "4"}], " ", "krad", " ", "krev"}], "+", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"krad", "+", "krev", "+", "ktrap"}], ")"}], "2"]}]]}], 
         "+", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            FractionBox["1", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "krad"}], "-", "krev", "-", "ktrap", "+", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 RowBox[{"-", "4"}], " ", "krad", " ", "krev"}], "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"krad", "+", "krev", "+", "ktrap"}], ")"}], 
                 "2"]}]]}], ")"}], " ", "x"}]], " ", 
          SqrtBox[
           RowBox[{
            RowBox[{
             RowBox[{"-", "4"}], " ", "krad", " ", "krev"}], "+", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"krad", "+", "krev", "+", "ktrap"}], ")"}], "2"]}]]}]}],
         ")"}]}]}]}], ",", 
    RowBox[{
     RowBox[{"nex2", "[", "x", "]"}], "\[Rule]", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "a"}], ")"}]}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "krad"}], " ", "x"}], "-", 
        RowBox[{"ktrap2", " ", "x"}]}]]}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.7905737659685993`*^9, 3.790573775117405*^9}, 
   3.790575904248311*^9, {3.790575967261592*^9, 3.790575967811509*^9}, 
   3.790579409067173*^9, 3.833619688653307*^9, 3.8336198733952703`*^9, 
   3.8336199876210527`*^9},
 CellLabel->
  "(Debug) Out[18]=",ExpressionUUID->"8f6686c6-ba77-4925-8aef-d3bb809e1a60"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.7905737632508*^9, 3.790573764090806*^9}},
 CellLabel->
  "(Debug) In[98]:=",ExpressionUUID->"24328127-9389-4555-878d-e3d910cb1222"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "modfl", " ", "and", " ", "modta", " ", "simulate", " ", "the", " ", 
    "signal", " ", "intensity", " ", "obtaine", " ", "by", " ", "FLUPS", " ", 
    "and", " ", "TA", " ", "respectively"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"modfl", "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"nex", "[", "x", "]"}], "+", 
        RowBox[{"nex2", "[", "x", "]"}]}], ")"}], "/.", "sol"}], ")"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"modta", "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"nex", "[", "x", "]"}], "+", 
        RowBox[{"nex2", "[", "x", "]"}], "+", 
        RowBox[{"nd", "[", "x", "]"}]}], ")"}], "/.", "sol"}], 
     ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.790576250253098*^9, 3.7905763487070723`*^9}, {
  3.790579419729494*^9, 3.790579422168521*^9}, {3.833619552678961*^9, 
  3.833619570541114*^9}, {3.833619607082965*^9, 3.833619676840613*^9}},
 CellLabel->
  "(Debug) In[19]:=",ExpressionUUID->"75538892-45fa-435a-bcc3-6856b6f72232"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "a"}], ")"}]}], " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "krad"}], " ", "x"}], "-", 
      RowBox[{"ktrap2", " ", "x"}]}]]}], "+", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"2", " ", 
      SqrtBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "4"}], " ", "krad", " ", "krev"}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"krad", "+", "krev", "+", "ktrap"}], ")"}], "2"]}]]}]], 
    RowBox[{"a", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "krad"}], "-", "krev", "-", "ktrap", "-", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", "krad", " ", "krev"}], "+", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"krad", "+", "krev", "+", "ktrap"}], ")"}], "2"]}]]}],
            ")"}], " ", "x"}]], " ", "krad"}], "-", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "krad"}], "-", "krev", "-", "ktrap", "+", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", "krad", " ", "krev"}], "+", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"krad", "+", "krev", "+", "ktrap"}], ")"}], "2"]}]]}],
            ")"}], " ", "x"}]], " ", "krad"}], "-", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "krad"}], "-", "krev", "-", "ktrap", "-", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", "krad", " ", "krev"}], "+", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"krad", "+", "krev", "+", "ktrap"}], ")"}], "2"]}]]}],
            ")"}], " ", "x"}]], " ", "krev"}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "krad"}], "-", "krev", "-", "ktrap", "+", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", "krad", " ", "krev"}], "+", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"krad", "+", "krev", "+", "ktrap"}], ")"}], "2"]}]]}],
            ")"}], " ", "x"}]], " ", "krev"}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "krad"}], "-", "krev", "-", "ktrap", "-", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", "krad", " ", "krev"}], "+", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"krad", "+", "krev", "+", "ktrap"}], ")"}], "2"]}]]}],
            ")"}], " ", "x"}]], " ", "ktrap"}], "-", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "krad"}], "-", "krev", "-", "ktrap", "+", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", "krad", " ", "krev"}], "+", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"krad", "+", "krev", "+", "ktrap"}], ")"}], "2"]}]]}],
            ")"}], " ", "x"}]], " ", "ktrap"}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "krad"}], "-", "krev", "-", "ktrap", "-", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", "krad", " ", "krev"}], "+", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"krad", "+", "krev", "+", "ktrap"}], ")"}], "2"]}]]}],
            ")"}], " ", "x"}]], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "4"}], " ", "krad", " ", "krev"}], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"krad", "+", "krev", "+", "ktrap"}], ")"}], "2"]}]]}], 
       "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "krad"}], "-", "krev", "-", "ktrap", "+", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", "krad", " ", "krev"}], "+", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"krad", "+", "krev", "+", "ktrap"}], ")"}], "2"]}]]}],
            ")"}], " ", "x"}]], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "4"}], " ", "krad", " ", "krev"}], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"krad", "+", "krev", "+", "ktrap"}], ")"}], "2"]}]]}]}], 
      ")"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.790573771746757*^9, 3.79057377533222*^9}, 
   3.790575915796164*^9, 3.79057597167806*^9, {3.7905763056316147`*^9, 
   3.790576352190837*^9}, 3.790579423503881*^9, 3.8336199999399*^9},
 CellLabel->
  "(Debug) Out[19]=",ExpressionUUID->"d2fc1687-03a0-499f-a253-51b9c42bf3ef"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "a"}], ")"}]}], " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "krad"}], " ", "x"}], "-", 
      RowBox[{"ktrap2", " ", "x"}]}]]}], "-", 
   FractionBox[
    RowBox[{"a", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "krad"}], "-", "krev", "-", "ktrap", "-", 
           SqrtBox[
            RowBox[{
             RowBox[{
              RowBox[{"-", "4"}], " ", "krad", " ", "krev"}], "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"krad", "+", "krev", "+", "ktrap"}], ")"}], "2"]}]]}], 
          ")"}], " ", "x"}]], "-", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "krad"}], "-", "krev", "-", "ktrap", "+", 
           SqrtBox[
            RowBox[{
             RowBox[{
              RowBox[{"-", "4"}], " ", "krad", " ", "krev"}], "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"krad", "+", "krev", "+", "ktrap"}], ")"}], "2"]}]]}], 
          ")"}], " ", "x"}]]}], ")"}], " ", "ktrap"}], 
    SqrtBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "4"}], " ", "krad", " ", "krev"}], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"krad", "+", "krev", "+", "ktrap"}], ")"}], "2"]}]]], "+", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"2", " ", 
      SqrtBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "4"}], " ", "krad", " ", "krev"}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"krad", "+", "krev", "+", "ktrap"}], ")"}], "2"]}]]}]], 
    RowBox[{"a", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "krad"}], "-", "krev", "-", "ktrap", "-", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", "krad", " ", "krev"}], "+", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"krad", "+", "krev", "+", "ktrap"}], ")"}], "2"]}]]}],
            ")"}], " ", "x"}]], " ", "krad"}], "-", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "krad"}], "-", "krev", "-", "ktrap", "+", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", "krad", " ", "krev"}], "+", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"krad", "+", "krev", "+", "ktrap"}], ")"}], "2"]}]]}],
            ")"}], " ", "x"}]], " ", "krad"}], "-", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "krad"}], "-", "krev", "-", "ktrap", "-", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", "krad", " ", "krev"}], "+", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"krad", "+", "krev", "+", "ktrap"}], ")"}], "2"]}]]}],
            ")"}], " ", "x"}]], " ", "krev"}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "krad"}], "-", "krev", "-", "ktrap", "+", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", "krad", " ", "krev"}], "+", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"krad", "+", "krev", "+", "ktrap"}], ")"}], "2"]}]]}],
            ")"}], " ", "x"}]], " ", "krev"}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "krad"}], "-", "krev", "-", "ktrap", "-", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", "krad", " ", "krev"}], "+", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"krad", "+", "krev", "+", "ktrap"}], ")"}], "2"]}]]}],
            ")"}], " ", "x"}]], " ", "ktrap"}], "-", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "krad"}], "-", "krev", "-", "ktrap", "+", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", "krad", " ", "krev"}], "+", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"krad", "+", "krev", "+", "ktrap"}], ")"}], "2"]}]]}],
            ")"}], " ", "x"}]], " ", "ktrap"}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "krad"}], "-", "krev", "-", "ktrap", "-", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", "krad", " ", "krev"}], "+", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"krad", "+", "krev", "+", "ktrap"}], ")"}], "2"]}]]}],
            ")"}], " ", "x"}]], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "4"}], " ", "krad", " ", "krev"}], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"krad", "+", "krev", "+", "ktrap"}], ")"}], "2"]}]]}], 
       "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "krad"}], "-", "krev", "-", "ktrap", "+", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", "krad", " ", "krev"}], "+", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"krad", "+", "krev", "+", "ktrap"}], ")"}], "2"]}]]}],
            ")"}], " ", "x"}]], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "4"}], " ", "krad", " ", "krev"}], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"krad", "+", "krev", "+", "ktrap"}], ")"}], "2"]}]]}]}], 
      ")"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.790573771746757*^9, 3.79057377533222*^9}, 
   3.790575915796164*^9, 3.79057597167806*^9, {3.7905763056316147`*^9, 
   3.790576352190837*^9}, 3.790579423503881*^9, 3.833620000055825*^9},
 CellLabel->
  "(Debug) Out[20]=",ExpressionUUID->"63b36f78-5f29-4a6f-9c47-290cba35feeb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Enter", " ", "your", " ", "guess", " ", "for", " ", "the", " ", "decay", 
    " ", "rates"}], "*)"}], 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"modfl", "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"krad", "\[Rule]", 
          RowBox[{"1", "/", "2600"}]}], ",", 
         RowBox[{"ktrap", "\[Rule]", 
          RowBox[{"1", "/", "3"}]}], ",", 
         RowBox[{"krev", "\[Rule]", 
          RowBox[{"1", "/", "3"}]}], ",", 
         RowBox[{"ktrap2", "\[Rule]", 
          RowBox[{"1", "/", "30"}]}], ",", 
         RowBox[{"a", "\[Rule]", "1"}]}], "}"}]}], ",", 
      RowBox[{"modta", "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"krad", "\[Rule]", 
          RowBox[{"1", "/", "2600"}]}], ",", 
         RowBox[{"ktrap", "\[Rule]", 
          RowBox[{"1", "/", "3"}]}], ",", 
         RowBox[{"krev", "\[Rule]", 
          RowBox[{"1", "/", "3"}]}], ",", 
         RowBox[{"ktrap2", "\[Rule]", 
          RowBox[{"1", "/", "30"}]}], ",", 
         RowBox[{"a", "\[Rule]", "1"}]}], "}"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0.5", ",", "1200"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.5", ",", "1200"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1.1"}], "}"}]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7905757372161837`*^9, 3.790575830895392*^9}, {
   3.7905759997348127`*^9, 3.7905760932131*^9}, {3.790576151518963*^9, 
   3.7905761762923737`*^9}, 3.790576364316918*^9, {3.7905794352254553`*^9, 
   3.7905794589772463`*^9}, {3.833620134447239*^9, 
   3.8336202843661013`*^9}},ExpressionUUID->"082db166-5545-4cbf-bb3e-\
3805f402016d"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV0Hs4lIkXB3Art42t6LIJoXKbIpdVCOfoxlbqR+UWisYlrCah3Bs0iMRb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       "]]},
     Annotation[#, "Charting`Private`Tag$26029#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVz3k41AkYB/BpGsqxUVbryJGnh8ymLSLarffFPqLIUsk5jhyjyZGrRa6G
cWb5dZKnwiSP1WpTg9SUnOWRxGLL3fmbGX5KMo6ys3+8z/t8nvd9n+f7bgyI
cA2i02g0V1n931sS/d3MaGPwiZY/kfONgmv+9U7vW8Xw4K3HgUtfKRCWZ5Z1
tc5A+N1y63tLFBRljxSl5S4D/0/7IeYiBbbfWp6a1NGxLmPEIXqBgnt1xR3F
lXLIjKZxmucpqGTatcTkKuEH7fboGCkFem+0H4+fWoOMh4ryvXMUdD6T+hrV
qaLt3OypHTLbZD3zOVephuzK1IavsxRsW4z3CM/VxIjkeOmVGQpiXqtt4uRu
Rgln02E3EQUXBvyyQ5Us8ZPA/vbwAAVZ+o3d7zvssSKxZGG2hgKXo0Jxp4cr
8t/aB47lUOBknLDBcrs7dpoymDXBsrz9KgNHM1lY0C138TJQwEmmrb5hGYDV
noIEZ20KtssFk4vHg9Dxi/xK489TECFnNe5JsNFiSd2W7JoCxmMrjaI0DpbN
XLEIrpoClyij73feCscXNA3uuvQpSIgoNfLsi8QSO4XlWL8pyJoIeq7jEIVs
fXnm3d1TENV9zatwOBrdamhyJhqyeXEU77NbLD5oW+pxmZ2EhNF7Z1dNx2H2
xNiioHsSNo9bVV9N+x0N/2nSXKiahBVNzoFG0njsyPitbzRrEgRaQ99Y+Ymo
6yvYoxI4CRddly15CklYcdNy4ZX1JBxiFB324Scjm+sgmd8wCcENd4RD2qno
3djM+CiVQL0vu4w+mIpoIb8vcUACUpsjJ2n8NHT0GCZ9ayVw4PzaDXEBpzGO
28t9USgBul2I3VYdLi7Y/jyidkICfDOpv/A9F73/PeFb7yQB74JDTm38dFw6
eXLH+BbZPlNiXHEiA23oBpwYBQnIG+jldeziodaxsfTBd2LQz9YRBnzhoX1a
p3ldmxg2mxwZ72vKxLownqoCXwx26N0nTMlC09rVGc+5Ymj6e8lRbJWNQ1zz
cVagGH70GxRQK3Nw/9L0S7aNGKqSUqY5j3LQTrOXOWoghh8G/bUf5eWiTaq/
4iBNDMWlKuvz9uchq6LUw3JcBIlP3C8Uy59BFjXg7PVYBPu2Dq9K6zmDE6az
egqlIviJbuIwmp+Png1Ke9VPi4CuVp+o7v0HvjBT1qj1E4GmNaXZvq4AWavz
CHUUwS/bPvg8jCxAmyehFl0bRdD/ILm4vL8Ak0vDnuquEMEifVHYbF6IVab8
3kcTJDjP/Wood7YQlfXDdXRbSdDK2cIzlRYii651QOc6CZF9812X3Qisl4Za
BmaSMGVdybJ2J3Ad4/azUR4JnBo36p0HgS9fVYZ4yRycU6tq6kOgYkNZqWsG
Cd4YdrDjKIGe/FZzay4J9tVjg58jCTRXuz+im0KCfnr7a6dcAk8xFM2G4ki4
8jE2ZiaPwDU3VfXcZdb23SRXlE+gS1DLd32xJKzflWb4ppDAgC7Tmc4YEpSn
d4UmXCLQYM54pDGKBKnXX1MV1wmMPBO7oySchLgn3imONwhUvmW3X0PmGQsl
1U+VsntGS+C5MNk/a9nbd1cTOKDYfDXvOAlv2jfG9N4msEWxxzzpGAkB5s8Z
8XcItNhJD5gPJWG0LPm8roBAnuFoQazML5NeCUIbCHRfX/IljE2Cuzh7r0oj
gczFRBNRCAn97paDd+7L8nBWhQTLfKjtHdtTSOBBjz3lE8Ek9Jidn19+SOCi
QH+CJfN/Z8CIEw==
       "]]},
     Annotation[#, "Charting`Private`Tag$26029#2"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.5, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.5, 1200}, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.79057377558747*^9, 3.790575740452697*^9, {3.790575967079344*^9, 
   3.790575975049127*^9}, {3.790576011224905*^9, 3.790576027535082*^9}, 
   3.79057610552116*^9, {3.790576154292849*^9, 3.790576183918618*^9}, {
   3.790576309570373*^9, 3.7905763668302717`*^9}, {3.7905794473258467`*^9, 
   3.7905794612852983`*^9}, {3.833620190710052*^9, 3.833620198791349*^9}, 
   3.833620240429924*^9},
 CellLabel->
  "(Debug) Out[23]=",ExpressionUUID->"a9397fe7-f538-438b-abae-d9ef563e7765"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"FileNames", "[", "]"}], "\[IndentingNewLine]", 
 RowBox[{"files", "=", 
  RowBox[{"FileNames", "[", "\"\<day*.txt\>\"", "]"}]}], "\n", 
 RowBox[{
  RowBox[{"dataall", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"ReadList", "[", 
      RowBox[{
       RowBox[{"files", "[", 
        RowBox[{"[", "#", "]"}], "]"}], ",", "Number"}], "]"}], "&"}], "/@", 
    RowBox[{"Range", "[", 
     RowBox[{"Length", "[", "files", "]"}], "]"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"dataallS", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"ToExpression", "@", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"dataall", "[", 
         RowBox[{"[", 
          RowBox[{"#", ",", "n"}], "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "2", ",", 
          RowBox[{"Length", "[", 
           RowBox[{
           "dataall", "\[LeftDoubleBracket]", "#", "\[RightDoubleBracket]"}], 
           "]"}], ",", "2"}], "}"}]}], "]"}]}], "&"}], "/@", 
    RowBox[{"Range", "[", 
     RowBox[{"Length", "[", "files", "]"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataallT", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"ToExpression", "@", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"dataall", "[", 
         RowBox[{"[", 
          RowBox[{"#", ",", "n"}], "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "1", ",", 
          RowBox[{"Length", "[", 
           RowBox[{
           "dataall", "\[LeftDoubleBracket]", "#", "\[RightDoubleBracket]"}], 
           "]"}], ",", "2"}], "}"}]}], "]"}]}], "&"}], "/@", 
    RowBox[{"Range", "[", 
     RowBox[{"Length", "[", "files", "]"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fdataall", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "dataallS", "\[LeftDoubleBracket]", "#", "\[RightDoubleBracket]"}], 
        ",", 
        RowBox[{
        "dataallT", "\[LeftDoubleBracket]", "#", "\[RightDoubleBracket]"}]}], 
       "}"}], "]"}], "&"}], "/@", 
    RowBox[{"Range", "[", 
     RowBox[{"Length", "[", "files", "]"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"dataploall", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{
      "fdataall", "\[LeftDoubleBracket]", "#", "\[RightDoubleBracket]"}], ",",
       " ", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.5", ",", "1200"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1.1"}], "}"}]}], "}"}]}], ",", " ", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Hue", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"#", "+", "1.5"}], ")"}], "/", "6"}], "]"}], ",", 
         RowBox[{"Opacity", "[", "1", "]"}]}], "}"}]}], ",", " ", 
      RowBox[{"ScalingFunctions", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{"\"\<Log\>\"", ",", " ", "None"}], "}"}]}], ",", " ", 
      RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}]}], "]"}], "&"}], 
   "/@", 
   RowBox[{"Range", "[", 
    RowBox[{"Length", "[", "files", "]"}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.790573784536121*^9, 3.790573792827478*^9}, {
   3.790574108978408*^9, 3.790574285017068*^9}, {3.790574322561576*^9, 
   3.790574404969511*^9}, {3.790574445720544*^9, 3.790574710600239*^9}, {
   3.79057638836795*^9, 3.790576396084354*^9}, {3.790577134865196*^9, 
   3.7905771395430117`*^9}, {3.790577234856434*^9, 3.790577236918785*^9}, 
   3.7905772790479593`*^9, {3.790578242346486*^9, 3.7905782430075827`*^9}},
 CellLabel->
  "(Debug) In[260]:=",ExpressionUUID->"e6d59bc8-e880-4fe2-b90f-4f5b2cfce6be"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"bandedgeTA.txt\"\>", ",", "\<\"day10.txt\"\>", 
   ",", "\<\"day1.txt\"\>", ",", "\<\"day20.txt\"\>", 
   ",", "\<\"day40.txt\"\>", ",", "\<\"day80.txt\"\>", 
   ",", "\<\"trap eq2.nb\"\>", ",", "\<\"trap equilibrium.nb\"\>"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.7905763982786922`*^9, 3.790577142450898*^9, 
  3.790577238913354*^9, 3.79057751047735*^9, 3.79057824585384*^9, 
  3.790578838595421*^9},
 CellLabel->
  "(Debug) Out[260]=",ExpressionUUID->"24c8533a-63cb-4c42-8c58-1a9cbae43b7b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"day10.txt\"\>", ",", "\<\"day1.txt\"\>", 
   ",", "\<\"day20.txt\"\>", ",", "\<\"day40.txt\"\>", 
   ",", "\<\"day80.txt\"\>"}], "}"}]], "Output",
 CellChangeTimes->{3.7905763982786922`*^9, 3.790577142450898*^9, 
  3.790577238913354*^9, 3.79057751047735*^9, 3.79057824585384*^9, 
  3.790578838607952*^9},
 CellLabel->
  "(Debug) Out[261]=",ExpressionUUID->"9cc65ca7-8dfc-4923-a954-630d8dbb5062"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{{}, {{}, 
      {Hue[0.41666666666666663`, 1, 1], PointSize[0.009166666666666668], 
       AbsoluteThickness[1.6], Opacity[1], CapForm["Butt"], 
       PointBox[CompressedData["
1:eJwdVXk81N/3NvZkl3UmSyrKkpRKxblD0aIoSXapUEKSiGhQ0l60fFpoqERp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        "]]}, {}}, {}, {}, {}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{False, False},
    AxesLabel->{None, None},
    AxesOrigin->{-0.6931471805599453, 0},
    DisplayFunction->Identity,
    Frame->{{True, True}, {True, True}},
    FrameLabel->{{None, None}, {None, None}},
    FrameStyle->Automatic,
    FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
       Automatic, Automatic}, {{{0., 
          FormBox["1", TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {2.302585092994046, 
          FormBox["10", TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {4.605170185988092, 
          FormBox["100", TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {6.907755278982137, 
          FormBox["1000", TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.916290731874155, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {0.6931471805599453, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.791759469228055, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.995732273553991, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.912023005428146, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.0943445622221, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.248495242049359, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.382026634673881, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.499809670330265, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.298317366548036, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.703782474656201, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.991464547107982, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.214608098422191, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.396929655216146, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.551080335043404, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.684611727667927, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.802394763324311, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {7.600902459542082, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.006367567650246, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.294049640102028, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.517193191416238, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.699514748210191, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.85366542803745, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.987196820661973, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {9.104979856318357, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {9.210340371976184, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}}, {{0., 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {2.302585092994046, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {4.605170185988092, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {6.907755278982137, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.916290731874155, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {0.6931471805599453, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.791759469228055, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.995732273553991, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.912023005428146, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.0943445622221, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.248495242049359, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.382026634673881, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.499809670330265, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.298317366548036, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.703782474656201, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.991464547107982, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.214608098422191, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.396929655216146, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.551080335043404, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.684611727667927, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.802394763324311, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {7.600902459542082, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.006367567650246, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.294049640102028, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.517193191416238, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.699514748210191, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.85366542803745, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.987196820661973, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {9.104979856318357, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {9.210340371976184, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}}}}],
    GridLines->{{}, {0}},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImagePadding->All,
    LabelStyle->{FontFamily -> "Times"},
    Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Exp[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Exp[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}},
    PlotRange->NCache[{{-0.6931471805599453, 
        Log[1200]}, {0, 1.1}}, {{-0.6931471805599453, 7.090076835776092}, {
       0, 1.1}}],
    PlotRangeClipping->True,
    PlotRangePadding->{{0, 0}, {0, 0}},
    Ticks->{Quiet[
       Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Automatic}], ",", 
   GraphicsBox[{{}, {{}, 
      {Hue[0.5833333333333333, 1, 1], PointSize[0.009166666666666668], 
       AbsoluteThickness[1.6], Opacity[1], CapForm["Butt"], 
       PointBox[CompressedData["
1:eJwdVQk01X0TvnbJLtm3qLQvSsuH+am0yJItErK1vKkkFSlclISKspOlUsoS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        "]]}, {}}, {}, {}, {}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{False, False},
    AxesLabel->{None, None},
    AxesOrigin->{-0.6931471805599453, 0},
    DisplayFunction->Identity,
    Frame->{{True, True}, {True, True}},
    FrameLabel->{{None, None}, {None, None}},
    FrameStyle->Automatic,
    FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
       Automatic, Automatic}, {{{0., 
          FormBox["1", TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {2.302585092994046, 
          FormBox["10", TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {4.605170185988092, 
          FormBox["100", TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {6.907755278982137, 
          FormBox["1000", TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.916290731874155, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {0.6931471805599453, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.791759469228055, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.995732273553991, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.912023005428146, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.0943445622221, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.248495242049359, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.382026634673881, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.499809670330265, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.298317366548036, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.703782474656201, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.991464547107982, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.214608098422191, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.396929655216146, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.551080335043404, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.684611727667927, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.802394763324311, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {7.600902459542082, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.006367567650246, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.294049640102028, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.517193191416238, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.699514748210191, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.85366542803745, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.987196820661973, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {9.104979856318357, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {9.210340371976184, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}}, {{0., 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {2.302585092994046, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {4.605170185988092, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {6.907755278982137, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.916290731874155, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {0.6931471805599453, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.791759469228055, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.995732273553991, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.912023005428146, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.0943445622221, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.248495242049359, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.382026634673881, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.499809670330265, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.298317366548036, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.703782474656201, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.991464547107982, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.214608098422191, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.396929655216146, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.551080335043404, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.684611727667927, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.802394763324311, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {7.600902459542082, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.006367567650246, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.294049640102028, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.517193191416238, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.699514748210191, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.85366542803745, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.987196820661973, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {9.104979856318357, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {9.210340371976184, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}}}}],
    GridLines->{{}, {0}},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImagePadding->All,
    LabelStyle->{FontFamily -> "Times"},
    Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Exp[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Exp[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}},
    PlotRange->NCache[{{-0.6931471805599453, 
        Log[1200]}, {0, 1.1}}, {{-0.6931471805599453, 7.090076835776092}, {
       0, 1.1}}],
    PlotRangeClipping->True,
    PlotRangePadding->{{0, 0}, {0, 0}},
    Ticks->{Quiet[
       Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Automatic}], ",", 
   GraphicsBox[{{}, {{}, 
      {Hue[0.75, 1, 1], PointSize[0.009166666666666668], AbsoluteThickness[
       1.6], Opacity[1], CapForm["Butt"], PointBox[CompressedData["
1:eJwlVgk01F/0N9YoZN+FKEqLpZTSfSGylHYSRiJJqOhX2RqJtKJIZRfJEiUS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        "]]}, {}}, {}, {}, {}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{False, False},
    AxesLabel->{None, None},
    AxesOrigin->{-0.6931471805599453, 0},
    DisplayFunction->Identity,
    Frame->{{True, True}, {True, True}},
    FrameLabel->{{None, None}, {None, None}},
    FrameStyle->Automatic,
    FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
       Automatic, Automatic}, {{{0., 
          FormBox["1", TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {2.302585092994046, 
          FormBox["10", TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {4.605170185988092, 
          FormBox["100", TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {6.907755278982137, 
          FormBox["1000", TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.916290731874155, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {0.6931471805599453, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.791759469228055, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.995732273553991, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.912023005428146, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.0943445622221, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.248495242049359, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.382026634673881, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.499809670330265, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.298317366548036, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.703782474656201, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.991464547107982, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.214608098422191, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.396929655216146, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.551080335043404, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.684611727667927, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.802394763324311, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {7.600902459542082, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.006367567650246, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.294049640102028, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.517193191416238, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.699514748210191, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.85366542803745, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.987196820661973, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {9.104979856318357, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {9.210340371976184, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}}, {{0., 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {2.302585092994046, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {4.605170185988092, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {6.907755278982137, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.916290731874155, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {0.6931471805599453, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.791759469228055, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.995732273553991, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.912023005428146, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.0943445622221, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.248495242049359, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.382026634673881, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.499809670330265, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.298317366548036, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.703782474656201, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.991464547107982, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.214608098422191, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.396929655216146, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.551080335043404, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.684611727667927, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.802394763324311, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {7.600902459542082, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.006367567650246, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.294049640102028, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.517193191416238, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.699514748210191, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.85366542803745, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.987196820661973, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {9.104979856318357, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {9.210340371976184, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}}}}],
    GridLines->{{}, {0}},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImagePadding->All,
    LabelStyle->{FontFamily -> "Times"},
    Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Exp[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Exp[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}},
    PlotRange->NCache[{{-0.6931471805599453, 
        Log[1200]}, {0, 1.1}}, {{-0.6931471805599453, 7.090076835776092}, {
       0, 1.1}}],
    PlotRangeClipping->True,
    PlotRangePadding->{{0, 0}, {0, 0}},
    Ticks->{Quiet[
       Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Automatic}], ",", 
   GraphicsBox[{{}, {{}, 
      {Hue[0.9166666666666666, 1, 1], PointSize[0.007333333333333334], 
       AbsoluteThickness[1.6], Opacity[1], CapForm["Butt"], 
       PointBox[CompressedData["
1:eJw9V3c81W/YtkfIzhbJaGeUyri+JQ0jIpFQVqlQkoYolYYio0EDKX6KRBQJ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        "]]}, {}}, {}, {}, {}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{False, False},
    AxesLabel->{None, None},
    AxesOrigin->{-0.6931471805599453, 0},
    DisplayFunction->Identity,
    Frame->{{True, True}, {True, True}},
    FrameLabel->{{None, None}, {None, None}},
    FrameStyle->Automatic,
    FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
       Automatic, Automatic}, {{{0., 
          FormBox["1", TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {2.302585092994046, 
          FormBox["10", TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {4.605170185988092, 
          FormBox["100", TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {6.907755278982137, 
          FormBox["1000", TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.916290731874155, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {0.6931471805599453, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.791759469228055, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.995732273553991, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.912023005428146, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.0943445622221, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.248495242049359, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.382026634673881, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.499809670330265, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.298317366548036, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.703782474656201, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.991464547107982, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.214608098422191, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.396929655216146, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.551080335043404, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.684611727667927, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.802394763324311, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {7.600902459542082, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.006367567650246, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.294049640102028, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.517193191416238, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.699514748210191, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.85366542803745, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.987196820661973, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {9.104979856318357, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {9.210340371976184, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}}, {{0., 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {2.302585092994046, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {4.605170185988092, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {6.907755278982137, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.916290731874155, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {0.6931471805599453, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.791759469228055, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.995732273553991, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.912023005428146, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.0943445622221, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.248495242049359, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.382026634673881, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.499809670330265, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.298317366548036, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.703782474656201, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.991464547107982, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.214608098422191, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.396929655216146, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.551080335043404, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.684611727667927, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.802394763324311, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {7.600902459542082, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.006367567650246, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.294049640102028, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.517193191416238, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.699514748210191, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.85366542803745, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.987196820661973, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {9.104979856318357, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {9.210340371976184, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}}}}],
    GridLines->{{}, {0}},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImagePadding->All,
    LabelStyle->{FontFamily -> "Times"},
    Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Exp[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Exp[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}},
    PlotRange->NCache[{{-0.6931471805599453, 
        Log[1200]}, {0, 1.1}}, {{-0.6931471805599453, 7.090076835776092}, {
       0, 1.1}}],
    PlotRangeClipping->True,
    PlotRangePadding->{{0, 0}, {0, 0}},
    Ticks->{Quiet[
       Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Automatic}], ",", 
   GraphicsBox[{{}, {{}, 
      {Hue[0.08333333333333326, 1, 1], PointSize[0.007333333333333334], 
       AbsoluteThickness[1.6], Opacity[1], CapForm["Butt"], 
       PointBox[CompressedData["
1:eJwdl3k41N37x+1LqIjsa0paJaWI98GjUpYSpUTZytqm5anUILSXlPZs7fEk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        "]]}, {}}, {}, {}, {}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{False, False},
    AxesLabel->{None, None},
    AxesOrigin->{-0.6931471805599453, 0},
    DisplayFunction->Identity,
    Frame->{{True, True}, {True, True}},
    FrameLabel->{{None, None}, {None, None}},
    FrameStyle->Automatic,
    FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
       Automatic, Automatic}, {{{0., 
          FormBox["1", TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {2.302585092994046, 
          FormBox["10", TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {4.605170185988092, 
          FormBox["100", TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {6.907755278982137, 
          FormBox["1000", TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.916290731874155, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {0.6931471805599453, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.791759469228055, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.995732273553991, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.912023005428146, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.0943445622221, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.248495242049359, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.382026634673881, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.499809670330265, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.298317366548036, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.703782474656201, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.991464547107982, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.214608098422191, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.396929655216146, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.551080335043404, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.684611727667927, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.802394763324311, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {7.600902459542082, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.006367567650246, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.294049640102028, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.517193191416238, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.699514748210191, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.85366542803745, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.987196820661973, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {9.104979856318357, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {9.210340371976184, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}}, {{0., 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {2.302585092994046, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {4.605170185988092, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {6.907755278982137, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.916290731874155, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {0.6931471805599453, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.791759469228055, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.995732273553991, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.912023005428146, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.0943445622221, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.248495242049359, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.382026634673881, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.499809670330265, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.298317366548036, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.703782474656201, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.991464547107982, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.214608098422191, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.396929655216146, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.551080335043404, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.684611727667927, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.802394763324311, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {7.600902459542082, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.006367567650246, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.294049640102028, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.517193191416238, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.699514748210191, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.85366542803745, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.987196820661973, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {9.104979856318357, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {9.210340371976184, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}}}}],
    GridLines->{{}, {0}},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImagePadding->All,
    LabelStyle->{FontFamily -> "Times"},
    Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Exp[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Exp[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}},
    PlotRange->NCache[{{-0.6931471805599453, 
        Log[1200]}, {0, 1.1}}, {{-0.6931471805599453, 7.090076835776092}, {
       0, 1.1}}],
    PlotRangeClipping->True,
    PlotRangePadding->{{0, 0}, {0, 0}},
    Ticks->{Quiet[
       Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Automatic}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.7905763982786922`*^9, 3.790577142450898*^9, 
  3.790577238913354*^9, 3.79057751047735*^9, 3.79057824585384*^9, 
  3.790578839162381*^9},
 CellLabel->
  "(Debug) Out[266]=",ExpressionUUID->"535b391c-ed7d-4df5-8258-edd9338979cb"],

Cell[BoxData[
 TemplateBox[{
  "Syntax","sntxf",
   "\"\\\"\\!\\(\\*RowBox[{TagBox[TagBox[\\\"NonlinearModelFit\\\", \
DebugTag[136993]], DebugTag[150145]], \\\"[\\\"}]\\)\\\" cannot be followed \
by \\\"\\!\\(\\*RowBox[{TagBox[TagBox[TagBox[RowBox[{TagBox[TagBox[TagBox[\
RowBox[{TagBox[\\\"fdataall\\\", DebugTag[149857]], \\\"[\\\", \
TagBox[TagBox[TagBox[RowBox[{\\\"[\\\", TagBox[\\\"#\\\", DebugTag[149873]], \
\\\"]\\\"}], DebugTag[150241]], DebugTag[137169]], DebugTag[150225]], \\\"]\\\
\"}], DebugTag[150209]], DebugTag[137153]], DebugTag[150193]], \\\",\\\", \
TagBox[\\\"modfl\\\", DebugTag[149905]], \\\",\\\", \
TagBox[TagBox[TagBox[RowBox[{\\\"{\\\", \
TagBox[TagBox[TagBox[RowBox[{TagBox[TagBox[TagBox[RowBox[{\\\"{\\\", \
TagBox[TagBox[TagBox[RowBox[{\\\"krad\\\", \\\",\\\", \
TagBox[TagBox[TagBox[RowBox[{\\\"1\\\", \\\"/\\\", \\\"2000\\\"}], \
DebugTag[150401]], DebugTag[137249]], DebugTag[150385]]}], DebugTag[150369]], \
DebugTag[137233]], DebugTag[150353]], \\\"}\\\"}], DebugTag[150337]], \
DebugTag[137217]], DebugTag[150321]], \\\",\\\", \
TagBox[TagBox[TagBox[RowBox[{\\\"{\\\", \
TagBox[TagBox[TagBox[RowBox[{TagBox[\\\"ktrap\\\", DebugTag[151313]], \\\",\\\
\", TagBox[TagBox[TagBox[RowBox[{\\\"1\\\", \\\"/\\\", \\\"3\\\"}], \
DebugTag[150497]], DebugTag[137297]], DebugTag[150481]]}], DebugTag[150465]], \
DebugTag[137281]], DebugTag[150449]], \\\"}\\\"}], DebugTag[150433]], \
DebugTag[137265]], DebugTag[150417]], \\\",\\\", \
TagBox[TagBox[TagBox[RowBox[{\\\"{\\\", \
TagBox[TagBox[TagBox[RowBox[{TagBox[\\\"krev\\\", DebugTag[151345]], \
\\\",\\\", TagBox[TagBox[TagBox[RowBox[{\\\"1\\\", \\\"/\\\", \\\"3\\\"}], \
DebugTag[150593]], DebugTag[137345]], DebugTag[150577]]}], DebugTag[150561]], \
DebugTag[137329]], DebugTag[150545]], \\\"}\\\"}], DebugTag[150529]], \
DebugTag[137313]], DebugTag[150513]], \\\",\\\", \
TagBox[TagBox[TagBox[RowBox[{\\\"{\\\", \
TagBox[TagBox[TagBox[RowBox[{\\\"ktrap2\\\", \\\",\\\", \
TagBox[TagBox[TagBox[RowBox[{TagBox[TagBox[\\\"1\\\", DebugTag[136977]], \
DebugTag[150705]], \\\"/\\\", TagBox[TagBox[\\\"50\\\", DebugTag[136961]], \
DebugTag[150721]]}], DebugTag[150689]], DebugTag[137393]], \
DebugTag[150673]]}], DebugTag[150657]], DebugTag[137377]], DebugTag[150641]], \
\\\"}\\\"}], DebugTag[150625]], DebugTag[137361]], DebugTag[150609]]}], \
DebugTag[150305]], DebugTag[137201]], DebugTag[150289]], \\\"}\\\"}], \
DebugTag[150273]], DebugTag[137185]], DebugTag[150257]], \\\",\\\", \
\\\"x\\\"}], DebugTag[150177]], DebugTag[137137]], DebugTag[150161]], \\\"]\\\
\"}]\\)\\\"\\!\\(\\*RowBox[{\\\"\\\\\\\"\\\\\\\"\\\"}]\\).\"",2,267,155,
   18940339532703855914,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.7905788769880857`*^9},
 CellLabel->
  "(Debug) During evaluation of \
In[267]:=",ExpressionUUID->"6a3fa953-cc41-4a85-a5bf-5e708d19cce7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"solex", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"NonlinearModelFit", "[", 
      RowBox[{
       RowBox[{"fdataall", "[", 
        RowBox[{"[", "#", "]"}], "]"}], ",", "modfl", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"krad", ",", 
           RowBox[{"1", "/", "2000"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"ktrap", ",", 
           RowBox[{"1", "/", "3"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"krev", ",", 
           RowBox[{"1", "/", "3"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"ktrap2", ",", 
           RowBox[{"1", "/", "50"}]}], "}"}]}], "}"}], ",", "x"}], "]"}], 
     "&"}], "/@", 
    RowBox[{"Range", "[", 
     RowBox[{"Length", "[", "files", "]"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"solexP", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"solex", "[", 
      RowBox[{"[", "#", "]"}], "]"}], "[", "\"\<BestFitParameters\>\"", "]"}],
     "&"}], "/@", 
   RowBox[{"Range", "[", 
    RowBox[{"Length", "[", "files", "]"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"plotex", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"modfl", "/.", 
       RowBox[{"solexP", "[", 
        RowBox[{"[", "#", "]"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0.5", ",", "1200"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"ScalingFunctions", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<Log\>\"", ",", "None"}], "}"}]}]}], "]"}], "&"}], "/@", 
   RowBox[{"Range", "[", 
    RowBox[{"Length", "[", "files", "]"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"dataploall", "[", 
       RowBox[{"[", "#", "]"}], "]"}], ",", 
      RowBox[{"plotex", "[", 
       RowBox[{"[", "#", "]"}], "]"}]}], "}"}], "]"}], "&"}], "/@", 
  RowBox[{"Range", "[", 
   RowBox[{"Length", "[", "files", "]"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.790578898418892*^9, 3.790579231417889*^9}},
 CellLabel->
  "(Debug) In[276]:=",ExpressionUUID->"daff44ff-4747-4f43-a129-07cbfc978666"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"krad", "\[Rule]", "0.0007598949892172267`"}], ",", 
     RowBox[{"ktrap", "\[Rule]", "0.1102286367305048`"}], ",", 
     RowBox[{"krev", "\[Rule]", "0.2866899690340539`"}], ",", 
     RowBox[{"ktrap2", "\[Rule]", "0.12824265424956602`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"krad", "\[Rule]", "0.0005496062059751251`"}], ",", 
     RowBox[{"ktrap", "\[Rule]", "0.31895838886687555`"}], ",", 
     RowBox[{"krev", "\[Rule]", "1.2788881617239118`"}], ",", 
     RowBox[{"ktrap2", "\[Rule]", "0.21539693954299186`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"krad", "\[Rule]", "0.0008806053465626894`"}], ",", 
     RowBox[{"ktrap", "\[Rule]", "0.33627495269171065`"}], ",", 
     RowBox[{"krev", "\[Rule]", "0.5234313664714951`"}], ",", 
     RowBox[{"ktrap2", "\[Rule]", "0.07412414120040432`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"krad", "\[Rule]", "0.0013666232073936354`"}], ",", 
     RowBox[{"ktrap", "\[Rule]", "0.3642440113078567`"}], ",", 
     RowBox[{"krev", "\[Rule]", "0.40215804085422446`"}], ",", 
     RowBox[{"ktrap2", "\[Rule]", "0.06485528536744184`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"krad", "\[Rule]", "0.0013766555996312846`"}], ",", 
     RowBox[{"ktrap", "\[Rule]", "0.21029188589421766`"}], ",", 
     RowBox[{"krev", "\[Rule]", "0.13034154034347192`"}], ",", 
     RowBox[{"ktrap2", "\[Rule]", "0.015759648105436265`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.790579038724852*^9, 3.790579137815208*^9, 
  3.7905791910669727`*^9, 3.790579233715974*^9},
 CellLabel->
  "(Debug) Out[277]=",ExpressionUUID->"5d632d9b-1abf-4f8d-b169-5ec4581840fd"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwV0Hk41IkfB3BkzGFQGucMsdldrGI3pMLns66KdUaOrXYUcmSS6FKmpSiV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         "]]},
       Annotation[#, "Charting`Private`Tag$76430#1"]& ]}, {}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{-0.6931470217186388, 0.27670986393814506`},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}, {Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
       Charting`ScaledFrameTicks[{Log, Exp}]}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImagePadding->All,
    Method->{
     "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
      AbsolutePointSize[6], "ScalingFunctions" -> None, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Exp[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Exp[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}},
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.05], 
       Scaled[0.05]}},
    Ticks->FrontEndValueCache[{Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Automatic}, {{{0., 
         FormBox["1", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {2.302585092994046, 
         FormBox["10", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {4.605170185988092, 
         FormBox["100", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {6.907755278982137, 
         FormBox["1000", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3.912023005428146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.0943445622221, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.248495242049359, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.382026634673881, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.499809670330265, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {5.298317366548036, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {5.703782474656201, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {5.991464547107982, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {6.214608098422191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {6.396929655216146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {6.551080335043404, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {6.684611727667927, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {6.802394763324311, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {7.600902459542082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {8.006367567650246, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {8.294049640102028, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {8.517193191416238, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {8.699514748210191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {8.85366542803745, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {8.987196820661973, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {9.104979856318357, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {9.210340371976184, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}, Automatic}]], ",", 
   GraphicsBox[{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwV03k81IkbB/DGYMaQK7YwKaVLQu4cPU+uVZhQK2wrR+SItFstJSFXOmS0
qZBapS1XNCGSI6KUQsYUYr7fIbdcmyP2N78/ntfn9f7383k9at7HnH1Fli1b
li68/ydr55OHFlr9Ve1YvaahYhzaLqUlc5T7q/jlim708nFw7TxzciOtvyrR
+bTM7rJx8A6z2sXo7atyvN0/1cgZh1PF7byWlL6qeTn27dr8cbi9cZbmNSOo
+vOcyfXMrHEYkzb3O/ecrLK13jA9GTMOl3terXu+h1+lk7zNd73tOCSlhGj1
LnRUmRQ+2mtUOwZ8d1a5oebbKvNoyQ1iO8fg8z7JxC2JRVVBne1SpSWjYNmc
dcGGXQZ/u6xUrFQdBau+mRrO2HsIUjioK355BKq9Pm4uyPgMlSryT4qGhyHL
23r5pkQC5H7Jv7htzzBkF+r7LPf/CtkCI8cLj4egQL/BfEfRCLjVX0uUFx+C
c0Ml5eYfvoFN6ve+XO9BqPqTwj9uOgWaSZ0ehi8GgHo387Vt5wyY5BSYxdIG
YLDjZa8GaxaiZV4r3nP/Cm2PTMsLZ+ahjWG8qSmrH9rLNW43XF2EzS9VtH8Z
7YNwXvbjoaX/oMv6y7GxvX0gu7vUgudIwWHbVd82cQRwe7JS8PIXCkbSw+fE
igWwLaMuvtCdgvr6pap9hQLYM97yJv4wBR1o2tU5uQKI/WvE2SCMgjddok4Z
ZQtgjq/mw86i4JY4G/9ktgCI05fO249RMOtr+GfV3wXAyfOqq74ogpT1artJ
fQGcnhvJVUwRwYMdBQv9ugLYZROWGnhdBOXvNWmN6AigueeKt8JdEVyXq6m0
oCmAQfnny/xLRDDtsLfM1g0CUA3/yVyGL4K6x+4v+6gogATrpqe/GVJRrqHh
uMMsCSy2S2axKRWpGp1mMf+SoNDDj6XtoiLd7VVa2TQJf4fN7iuyo6LtY/+l
LRMkPM/dMCnqRcXGa9ppa4ZI+CYXpZV3kYob5n/ouHSR4P5F/8F8LxUPxWs4
TtaQkK7UzjHsp2JJfP83z2oSuvafrP19mIqpN5RXtbwg4bemp91DM1SsbxTM
Pa0gwbPMUKGTIYqLTg4M9lMS/NjG0RX6oui6scEx9SEJf9iY/RqRKIpnoSj+
GZsETnSXf9llUVQxx3rXFBKmn0ecmmaLoq9HcNxcMgmn9CpTjmaKolyXzwW4
TMLptTsbDxaLohc34Xp3AglR82Bg3iWKJfbUE15nSbhUYCmzpC2Gf/Qc1Y0L
IGFgEfV69cVQ7VIBy9+fBCuHnQdqd4ihQS2lwP4ICT+GjbPiLcVwJWVQT8mX
hKNbtLRlDoih/1IRq8aTBId7q/aujRTDzubQPQ6uJEjfGr1i8VYMrW85H3C0
JSFwcKhYvUUMvzKy6tx/JuGV8QBXnCuG50asvP1sSIjsIFSbesQwe6B7a7QV
CWMKvIJ9U2LYavxMUIckNCfXNh9WFke9Gap97A4SkuPSpBP8xVEucyKreysJ
6mFKYa3B4nimOnj1ggYJZYHp/NV/iGOHTh6pJHTv3iwO56w4slk/2fy6mQQd
5QfuBFscTVmtlqPqJHwoKMkxrxRHh9igTQ6qJMjz2ndOy9HwRoblkWk5EnLe
HPgHVtLwYd+hemOhTSo/yV1k0rBbocAmUpYE77+7BWqbaPhg7ad8KRkSio/2
Je01o6FD2eKQoRQJ+ygz3Ed+NDzx9ROlWpyEaxoKx7wqaGjfYBuZ/oMAq+1T
Y87VNDw5nTwiKfSUUWuIVT0NOzRN9M8uEOBsfTVk03saLrxh2XnPEyDjKRUy
StBw0Cg+3HCWgKS/RIPDGXSsKE7tFpsm4NyymcAUNzo6KFlOGY8QoEX7OBTj
QUen6SXf2mECvix/EnjCh462uw5fsRfaTOV44IFgOjrn5i94DxEwbzAasDqa
jgeTPmy+MUDAiaA+/4f/0DFt0ql1XR8Bgdx2v5rvdPSWC0ot+kLAtabXUrd+
0LGlOyLCSejK6sri3ykSWMr+PjHRTYBs7v2l9ZISKOknEakvdMm5k9fjVSXw
gyJ/saqTAJEtiq/srCXQTbm3dJxHQPqZ/Ru4bAmcCSIYuW0E1IXaNhWkSWDL
2vUX3YUe8zU7npAhgXdZjX8yhLZwVK80zpHAOyf92EGtBAyoT+9PfyaB5B31
Yt0WAvSbU2M9eyXwpOKlhrZmAt6ubSOHtjHwab75B/c3wn6e2b3X1GPgSLaz
qazQyU515SHGDBx9Z0999VrYf8zTlEkLBjq0xd3XFZpHpsH8AQYWS3sryDYS
0JdzMF0ihoFXiy48+lxPwJJmv/NmLgNv1hw6/qCGAJ0dczW+kZIo3p8YN/iM
AF/Xw0Z+ZVJoYLKl6EYeARnWs8vLpKTRcINS4GgmAYdaGgLa3GWQs7Cno/Wy
cI/tIVomu2XxbbMIno8gwJq45Ko3KYsXf9yUeOBHwKwiizWeLIfBPgUmPBYB
E6vyxa9qyOMtjXea7/UIGI65c8ytVR5fzSTWP5YjgBVqeK8vZAW+cLmRXDjC
h+I6zwu3Vilg+nASX+YFHyIztpnIlypg3H739piLfLhqeSM/xFkR3647Y3rM
mQ/ZTmktU/OKGFy+YmqSwYc1pHGN6Y2fMEDzCUf6RS9kdIZ45VmsxEKFaElD
j144lG1RRxlaid5eUnXtZA8kjZVNKsWvwndXE/gPFr9AyZ2XLe7aSshd8XGN
L9ENdtzQCI93SqiQtFRZU9oFGzsrBm38lTFmdU7d19BOEPk5neYqq4I0c1pu
bP8nsDFcPbE1XwUfBgp/1pEHUbeuGwwUqqBh6ucV23fzoGJJ5vS9YhX8MoZK
Dbt4oNMgQl1dpoLsxOflQ7o8UHIdUJB+qYLdv+X5ySryYCT8ifE3ngraHA/q
aud1QGrl7iiOKBO7PV+nOnh0QLPay7pQGhNVH45XXHbpAHq8mcQ2BhODOGoa
TawOiGBps+/LMLF1zUCnOXSAX4/CvevKTHzj45QnsrYDTCi9DWE6TDTysKtj
8LlwwtdNykCPiQxDB86aT1wofN3qOGHAxH+7b85ub+GCOrv+U4ApE5UyxGNY
NVxYvj532N2GifH6JzlH7nLBNkFdZ+VuJga0L/M5cpMLMcOZJ9rsmCj7nR5y
OIUL/z65umjnxMQVh3syXaK5oLOKYUHfz8Qrod11duFcCIo4H1/nwsTO2FL7
nce5kNP7402UGxMb5y4ZagVwodfqlIz5QSbu3xJ1XsWLC/8DK4ahRg==
         "]]},
       Annotation[#, "Charting`Private`Tag$76480#1"]& ]}, {}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{-0.6931470217186388, 0.3496769699273916},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}, {Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
       Charting`ScaledFrameTicks[{Log, Exp}]}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImagePadding->All,
    Method->{
     "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
      AbsolutePointSize[6], "ScalingFunctions" -> None, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Exp[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Exp[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}},
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.05], 
       Scaled[0.05]}},
    Ticks->FrontEndValueCache[{Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Automatic}, {{{0., 
         FormBox["1", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {2.302585092994046, 
         FormBox["10", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {4.605170185988092, 
         FormBox["100", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {6.907755278982137, 
         FormBox["1000", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3.912023005428146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.0943445622221, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.248495242049359, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.382026634673881, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.499809670330265, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {5.298317366548036, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {5.703782474656201, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {5.991464547107982, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {6.214608098422191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {6.396929655216146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {6.551080335043404, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {6.684611727667927, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {6.802394763324311, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {7.600902459542082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {8.006367567650246, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {8.294049640102028, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {8.517193191416238, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {8.699514748210191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {8.85366542803745, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {8.987196820661973, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {9.104979856318357, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {9.210340371976184, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}, Automatic}]], ",", 
   GraphicsBox[{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVj2k41Asbh0kaza7INkkURSShEM+TpEWNUKG3UyFLi1FalRQVcgpRyFqh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         "]]},
       Annotation[#, "Charting`Private`Tag$76530#1"]& ]}, {}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{-0.6931470217186388, 0.23687555735363264`},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}, {Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
       Charting`ScaledFrameTicks[{Log, Exp}]}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImagePadding->All,
    Method->{
     "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
      AbsolutePointSize[6], "ScalingFunctions" -> None, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Exp[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Exp[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}},
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.05], 
       Scaled[0.05]}},
    Ticks->FrontEndValueCache[{Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Automatic}, {{{0., 
         FormBox["1", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {2.302585092994046, 
         FormBox["10", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {4.605170185988092, 
         FormBox["100", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {6.907755278982137, 
         FormBox["1000", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3.912023005428146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.0943445622221, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.248495242049359, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.382026634673881, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.499809670330265, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {5.298317366548036, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {5.703782474656201, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {5.991464547107982, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {6.214608098422191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {6.396929655216146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {6.551080335043404, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {6.684611727667927, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {6.802394763324311, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {7.600902459542082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {8.006367567650246, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {8.294049640102028, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {8.517193191416238, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {8.699514748210191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {8.85366542803745, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {8.987196820661973, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {9.104979856318357, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {9.210340371976184, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}, Automatic}]], ",", 
   GraphicsBox[{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVjnk4FAgfx11FmEOUY6ZaaSsK00GOl9+PSEOOoha1OYp4E2lLrldDJURK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         "]]},
       Annotation[#, "Charting`Private`Tag$76580#1"]& ]}, {}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{-0.6931470217186388, 0.16423258753451403`},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}, {Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
       Charting`ScaledFrameTicks[{Log, Exp}]}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImagePadding->All,
    Method->{
     "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
      AbsolutePointSize[6], "ScalingFunctions" -> None, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Exp[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Exp[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}},
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.05], 
       Scaled[0.05]}},
    Ticks->FrontEndValueCache[{Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Automatic}, {{{0., 
         FormBox["1", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {2.302585092994046, 
         FormBox["10", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {4.605170185988092, 
         FormBox["100", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {6.907755278982137, 
         FormBox["1000", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3.912023005428146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.0943445622221, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.248495242049359, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.382026634673881, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.499809670330265, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {5.298317366548036, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {5.703782474656201, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {5.991464547107982, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {6.214608098422191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {6.396929655216146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {6.551080335043404, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {6.684611727667927, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {6.802394763324311, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {7.600902459542082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {8.006367567650246, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {8.294049640102028, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {8.517193191416238, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {8.699514748210191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {8.85366542803745, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {8.987196820661973, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {9.104979856318357, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {9.210340371976184, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}, Automatic}]], ",", 
   GraphicsBox[{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVx38803kcwPGQaMaY3/ZN5YoS0eVXxPsTUchCVzdOPyhaPB6YBztqyakj
RUNdk1AdpwtRKGuqpe9wLmSWLKvsh18hhge3lLq7P16P5+O1NiohNFp92bJl
Qf/1v1Svhjvem0f4eE7xm7lCJYhyOexGixF+wmkyze+/p0lOpVhrjfCDkwWn
iwqUEJW6cwdBOszn6gQ+9chXArO+TywsGOaHWRnqp+cpocxapRU5P8S/tEgS
z2QrYUrPM+bMYwV/Y3+35m8sJeQNtlk9DpDxedXans+PKeFCQfxm6ed+/up5
utGLTUqQhVN5Lnad/Hchli+sBqdhYJ/O+Y3n7/NbV5AujIVPg0/3jRy/Qi7k
ZRMPvORNwc7h+ZbGqZeQmFSBBxhPwbPIVxtqSwaAI7z24GDwR7gR5atrc14O
x1Wsni+nJ6G8zumoLn0ULnYy0pXVE1Dr1O657f4kpAYlH77dPA5nxh/yPHuU
UHhugDPW+wH4P6vJGB5zsCHlbXD/+Bho3Crt2C2ZB9JKttni9Ch86MeltlQV
5B8sC7UjjoKoyoNXN78IEZLvL5GtRqCPZ1vWnr8EBWMxrnTqMKSJy++Nf/0G
jDjLWGrJEOj7N3mLg9VQnL7BLdsZBTTWRAqeXVRHDMpSQOYxBYS/d7q9KNVA
LmdsCxPeyiG31of01UETmcTyHkwfkQP7V45eNn0Fiti3/s8opQyu2BolRDZr
oZCfFGgiSQaxr/tiWv7RRuQapjN5QQqda0SKcXsCGoItBq8ZUnDc9qklOl0H
HUmrXO9TMwjRtGOuMVwiyvD0OitPeg8lvipdLlEPXWfO7f+m/Q4OC9tPiMJJ
iLZwMlh+WQKLW+I3u/vro0idypge+wHwlefSts7qozLL9W0VlWJQGVOp02wD
dDxib90v0A8zZndX5NuSUfwmylLbxz6YyLyZENZLRo+aLzY9L3oF1ESXiuF4
Q6RLPYXJ0kRQLziSU2xmhD6yCZLjsb2QXmLvTm4yQhzTvcv9Lwsh36fobnyo
McozLH16T9YD5SEc4dyiMfqR1V5Kgx5YrXBr8SgyQd8i/Mv2MF9CiSQ+ssbb
FPlkLWgGxXXD4XJvgdq4KdIIcvMZOtoFF6a4s+ZZZijTMC90x6FOeHgTF4Y7
mCMN5hpWiPULCHydyDrUZY4kJjSb3+UdYC1p/uBHt0ANxJQ24rm/QH3XdS2a
PgWl1NIbGLI28HNZNbPpLgWpCrbG3nFthYziq85jdRQk5ApNZh1aofkr6WRF
PQV1cE32uG1oBcd2dY1VXAp6VG6z/4lZK5jTxoz0cAryyiGoV30SwGRag5tS
TEGjpk/69JoFcPmJf0bjcgyJa3NPkrYLoHstLkjUwlCQD6tax0kA2lnbV9oT
MKSVFM3WtBMAi+pQ+AcJQ6NVXsxZigBiBo0qrlpgaBc3ZeLeZxzc1aTtqY4Y
uj3T9aaFh0NydBjReSuGKm8RVNfqcajr6A2eccbQw05LRUIVDusKW9+c8MCQ
yqrJ2rgYB93vqifC/TCUOolf8U3DYXf2OkdTfwxZslsCiAwcMidKk0WBGHq7
yJf00HFYaMhfCgzBkJWN4dV9NBwczQje2j9gyG63BW4QjEMc62yW4ACGOAtZ
vV27cKiUfvk7IwxD3C73tmzAQbqTSfKMwJCow+ImuOLwL+6WTzA=
         "]]},
       Annotation[#, "Charting`Private`Tag$76630#1"]& ]}, {}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{-0.6931470217186388, 0.15012355153665044`},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}, {Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
       Charting`ScaledFrameTicks[{Log, Exp}]}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImagePadding->All,
    Method->{
     "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
      AbsolutePointSize[6], "ScalingFunctions" -> None, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Exp[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Exp[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}},
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.05], 
       Scaled[0.05]}},
    Ticks->FrontEndValueCache[{Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Automatic}, {{{0., 
         FormBox["1", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {2.302585092994046, 
         FormBox["10", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {4.605170185988092, 
         FormBox["100", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {6.907755278982137, 
         FormBox["1000", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3.912023005428146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.0943445622221, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.248495242049359, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.382026634673881, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.499809670330265, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {5.298317366548036, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {5.703782474656201, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {5.991464547107982, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {6.214608098422191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {6.396929655216146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {6.551080335043404, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {6.684611727667927, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {6.802394763324311, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {7.600902459542082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {8.006367567650246, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {8.294049640102028, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {8.517193191416238, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {8.699514748210191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {8.85366542803745, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {8.987196820661973, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {9.104979856318357, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {9.210340371976184, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}, Automatic}]]}], "}"}]], "Output",
 CellChangeTimes->{3.790579038724852*^9, 3.790579137815208*^9, 
  3.7905791910669727`*^9, 3.79057923400704*^9},
 CellLabel->
  "(Debug) Out[278]=",ExpressionUUID->"0fba5f4b-25db-4c8b-b923-b106f4dd6507"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{{{}, {{}, 
       {Hue[0.41666666666666663`, 1, 1], PointSize[0.009166666666666668], 
        AbsoluteThickness[1.6], Opacity[1], CapForm["Butt"], 
        PointBox[CompressedData["
1:eJwdVXk81N/3NvZkl3UmSyrKkpRKxblD0aIoSXapUEKSiGhQ0l60fFpoqERp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         "]]}, {}}, {}, {}, {}, {}}, {{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
         Opacity[1.], LineBox[CompressedData["
1:eJwV0Hk41IkfB3BkzGFQGucMsdldrGI3pMLns66KdUaOrXYUcmSS6FKmpSiV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          "]]},
        Annotation[#, "Charting`Private`Tag$76430#1"]& ]}, {}, {}}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{False, False},
    AxesLabel->{None, None},
    AxesOrigin->{-0.6931471805599453, 0},
    DisplayFunction->Identity,
    Frame->{{True, True}, {True, True}},
    FrameLabel->{{None, None}, {None, None}},
    FrameStyle->Automatic,
    FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
       Automatic, Automatic}, {{{0., 
          FormBox["1", TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {2.302585092994046, 
          FormBox["10", TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {4.605170185988092, 
          FormBox["100", TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {6.907755278982137, 
          FormBox["1000", TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.916290731874155, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {0.6931471805599453, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.791759469228055, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.995732273553991, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.912023005428146, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.0943445622221, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.248495242049359, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.382026634673881, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.499809670330265, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.298317366548036, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.703782474656201, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.991464547107982, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.214608098422191, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.396929655216146, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.551080335043404, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.684611727667927, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.802394763324311, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {7.600902459542082, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.006367567650246, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.294049640102028, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.517193191416238, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.699514748210191, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.85366542803745, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.987196820661973, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {9.104979856318357, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {9.210340371976184, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}}, {{0., 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {2.302585092994046, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {4.605170185988092, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {6.907755278982137, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.916290731874155, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {0.6931471805599453, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.791759469228055, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.995732273553991, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.912023005428146, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.0943445622221, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.248495242049359, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.382026634673881, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.499809670330265, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.298317366548036, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.703782474656201, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.991464547107982, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.214608098422191, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.396929655216146, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.551080335043404, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.684611727667927, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.802394763324311, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {7.600902459542082, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.006367567650246, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.294049640102028, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.517193191416238, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.699514748210191, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.85366542803745, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.987196820661973, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {9.104979856318357, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {9.210340371976184, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}}}}],
    GridLines->{{}, {0}},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImagePadding->All,
    LabelStyle->{FontFamily -> "Times"},
    Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Exp[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Exp[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}},
    PlotRange->NCache[{{-0.6931471805599453, 
        Log[1200]}, {0, 1.1}}, {{-0.6931471805599453, 7.090076835776092}, {
       0, 1.1}}],
    PlotRangeClipping->True,
    PlotRangePadding->{{0, 0}, {0, 0}},
    Ticks->{Quiet[
       Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Automatic}], ",", 
   GraphicsBox[{{{}, {{}, 
       {Hue[0.5833333333333333, 1, 1], PointSize[0.009166666666666668], 
        AbsoluteThickness[1.6], Opacity[1], CapForm["Butt"], 
        PointBox[CompressedData["
1:eJwdVQk01X0TvnbJLtm3qLQvSsuH+am0yJItErK1vKkkFSlclISKspOlUsoS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         "]]}, {}}, {}, {}, {}, {}}, {{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
         Opacity[1.], LineBox[CompressedData["
1:eJwV03k81IkbB/DGYMaQK7YwKaVLQu4cPU+uVZhQK2wrR+SItFstJSFXOmS0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          "]]},
        Annotation[#, "Charting`Private`Tag$76480#1"]& ]}, {}, {}}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{False, False},
    AxesLabel->{None, None},
    AxesOrigin->{-0.6931471805599453, 0},
    DisplayFunction->Identity,
    Frame->{{True, True}, {True, True}},
    FrameLabel->{{None, None}, {None, None}},
    FrameStyle->Automatic,
    FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
       Automatic, Automatic}, {{{0., 
          FormBox["1", TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {2.302585092994046, 
          FormBox["10", TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {4.605170185988092, 
          FormBox["100", TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {6.907755278982137, 
          FormBox["1000", TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.916290731874155, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {0.6931471805599453, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.791759469228055, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.995732273553991, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.912023005428146, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.0943445622221, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.248495242049359, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.382026634673881, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.499809670330265, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.298317366548036, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.703782474656201, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.991464547107982, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.214608098422191, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.396929655216146, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.551080335043404, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.684611727667927, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.802394763324311, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {7.600902459542082, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.006367567650246, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.294049640102028, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.517193191416238, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.699514748210191, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.85366542803745, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.987196820661973, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {9.104979856318357, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {9.210340371976184, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}}, {{0., 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {2.302585092994046, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {4.605170185988092, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {6.907755278982137, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.916290731874155, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {0.6931471805599453, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.791759469228055, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.995732273553991, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.912023005428146, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.0943445622221, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.248495242049359, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.382026634673881, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.499809670330265, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.298317366548036, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.703782474656201, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.991464547107982, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.214608098422191, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.396929655216146, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.551080335043404, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.684611727667927, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.802394763324311, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {7.600902459542082, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.006367567650246, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.294049640102028, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.517193191416238, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.699514748210191, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.85366542803745, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.987196820661973, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {9.104979856318357, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {9.210340371976184, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}}}}],
    GridLines->{{}, {0}},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImagePadding->All,
    LabelStyle->{FontFamily -> "Times"},
    Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Exp[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Exp[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}},
    PlotRange->NCache[{{-0.6931471805599453, 
        Log[1200]}, {0, 1.1}}, {{-0.6931471805599453, 7.090076835776092}, {
       0, 1.1}}],
    PlotRangeClipping->True,
    PlotRangePadding->{{0, 0}, {0, 0}},
    Ticks->{Quiet[
       Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Automatic}], ",", 
   GraphicsBox[{{{}, {{}, 
       {Hue[0.75, 1, 1], PointSize[0.009166666666666668], AbsoluteThickness[
        1.6], Opacity[1], CapForm["Butt"], PointBox[CompressedData["
1:eJwlVgk01F/0N9YoZN+FKEqLpZTSfSGylHYSRiJJqOhX2RqJtKJIZRfJEiUS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         "]]}, {}}, {}, {}, {}, {}}, {{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
         Opacity[1.], LineBox[CompressedData["
1:eJwVj2k41Asbh0kaza7INkkURSShEM+TpEWNUKG3UyFLi1FalRQVcgpRyFqh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          "]]},
        Annotation[#, "Charting`Private`Tag$76530#1"]& ]}, {}, {}}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{False, False},
    AxesLabel->{None, None},
    AxesOrigin->{-0.6931471805599453, 0},
    DisplayFunction->Identity,
    Frame->{{True, True}, {True, True}},
    FrameLabel->{{None, None}, {None, None}},
    FrameStyle->Automatic,
    FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
       Automatic, Automatic}, {{{0., 
          FormBox["1", TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {2.302585092994046, 
          FormBox["10", TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {4.605170185988092, 
          FormBox["100", TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {6.907755278982137, 
          FormBox["1000", TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.916290731874155, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {0.6931471805599453, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.791759469228055, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.995732273553991, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.912023005428146, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.0943445622221, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.248495242049359, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.382026634673881, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.499809670330265, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.298317366548036, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.703782474656201, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.991464547107982, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.214608098422191, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.396929655216146, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.551080335043404, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.684611727667927, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.802394763324311, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {7.600902459542082, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.006367567650246, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.294049640102028, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.517193191416238, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.699514748210191, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.85366542803745, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.987196820661973, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {9.104979856318357, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {9.210340371976184, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}}, {{0., 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {2.302585092994046, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {4.605170185988092, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {6.907755278982137, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.916290731874155, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {0.6931471805599453, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.791759469228055, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.995732273553991, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.912023005428146, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.0943445622221, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.248495242049359, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.382026634673881, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.499809670330265, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.298317366548036, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.703782474656201, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.991464547107982, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.214608098422191, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.396929655216146, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.551080335043404, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.684611727667927, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.802394763324311, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {7.600902459542082, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.006367567650246, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.294049640102028, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.517193191416238, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.699514748210191, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.85366542803745, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.987196820661973, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {9.104979856318357, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {9.210340371976184, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}}}}],
    GridLines->{{}, {0}},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImagePadding->All,
    LabelStyle->{FontFamily -> "Times"},
    Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Exp[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Exp[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}},
    PlotRange->NCache[{{-0.6931471805599453, 
        Log[1200]}, {0, 1.1}}, {{-0.6931471805599453, 7.090076835776092}, {
       0, 1.1}}],
    PlotRangeClipping->True,
    PlotRangePadding->{{0, 0}, {0, 0}},
    Ticks->{Quiet[
       Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Automatic}], ",", 
   GraphicsBox[{{{}, {{}, 
       {Hue[0.9166666666666666, 1, 1], PointSize[0.007333333333333334], 
        AbsoluteThickness[1.6], Opacity[1], CapForm["Butt"], 
        PointBox[CompressedData["
1:eJw9V3c81W/YtkfIzhbJaGeUyri+JQ0jIpFQVqlQkoYolYYio0EDKX6KRBQJ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         
         "]]}, {}}, {}, {}, {}, {}}, {{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
         Opacity[1.], LineBox[CompressedData["
1:eJwVjnk4FAgfx11FmEOUY6ZaaSsK00GOl9+PSEOOoha1OYp4E2lLrldDJURK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          "]]},
        Annotation[#, "Charting`Private`Tag$76580#1"]& ]}, {}, {}}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{False, False},
    AxesLabel->{None, None},
    AxesOrigin->{-0.6931471805599453, 0},
    DisplayFunction->Identity,
    Frame->{{True, True}, {True, True}},
    FrameLabel->{{None, None}, {None, None}},
    FrameStyle->Automatic,
    FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
       Automatic, Automatic}, {{{0., 
          FormBox["1", TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {2.302585092994046, 
          FormBox["10", TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {4.605170185988092, 
          FormBox["100", TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {6.907755278982137, 
          FormBox["1000", TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.916290731874155, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {0.6931471805599453, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.791759469228055, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.995732273553991, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.912023005428146, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.0943445622221, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.248495242049359, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.382026634673881, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.499809670330265, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.298317366548036, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.703782474656201, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.991464547107982, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.214608098422191, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.396929655216146, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.551080335043404, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.684611727667927, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.802394763324311, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {7.600902459542082, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.006367567650246, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.294049640102028, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.517193191416238, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.699514748210191, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.85366542803745, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.987196820661973, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {9.104979856318357, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {9.210340371976184, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}}, {{0., 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {2.302585092994046, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {4.605170185988092, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {6.907755278982137, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.916290731874155, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {0.6931471805599453, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.791759469228055, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.995732273553991, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.912023005428146, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.0943445622221, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.248495242049359, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.382026634673881, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.499809670330265, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.298317366548036, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.703782474656201, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.991464547107982, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.214608098422191, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.396929655216146, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.551080335043404, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.684611727667927, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.802394763324311, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {7.600902459542082, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.006367567650246, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.294049640102028, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.517193191416238, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.699514748210191, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.85366542803745, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.987196820661973, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {9.104979856318357, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {9.210340371976184, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}}}}],
    GridLines->{{}, {0}},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImagePadding->All,
    LabelStyle->{FontFamily -> "Times"},
    Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Exp[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Exp[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}},
    PlotRange->NCache[{{-0.6931471805599453, 
        Log[1200]}, {0, 1.1}}, {{-0.6931471805599453, 7.090076835776092}, {
       0, 1.1}}],
    PlotRangeClipping->True,
    PlotRangePadding->{{0, 0}, {0, 0}},
    Ticks->{Quiet[
       Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Automatic}], ",", 
   GraphicsBox[{{{}, {{}, 
       {Hue[0.08333333333333326, 1, 1], PointSize[0.007333333333333334], 
        AbsoluteThickness[1.6], Opacity[1], CapForm["Butt"], 
        PointBox[CompressedData["
1:eJwdl3k41N37x+1LqIjsa0paJaWI98GjUpYSpUTZytqm5anUILSXlPZs7fEk
UqIYlDUJITtjmTEzzAxjjfjO73f+Odd9neV+vc+9XJ+PrvdhZz8RISEhe2Eh
of+bPxqYLAjI4lDfLHHVypLmgqMYSCLmDVAZYi81I+dxEX7WWvN7DJt6Xu+y
xbrNXCw/5ZLkL8uiHph2mPnmyEX7f3YvPqf0UfNT61KG1XnQNlw+uHszgzpf
JTO3fh4Pf2qmrSSmeqlC/z94KFj8Mvfllx5qx32XBW828jDPwVfH9nI39f0Z
W+rPFi56jZuHhLy6qAoqG+tnreBB/6q/uaINjTrxsyftgQQPU3vdF1eu6KS+
dzKekb7ChbOcnNzcTe1UCcefWq2C81ZJxleDrFqpL6fpgdVhPNhXHTmZvLWZ
2mfj5VUrzYNQ79ojhb6N1MqC7ERrXx5So5885VxtoFZf99jvOcFFl0RVt2dB
HbVv5fClGgH/K0bcvd3Cv6hfiZBlZiMXwguGmlY71lBj6p7uk1fgYd2qZpUk
+5/Uq1m+BdodXIjVK9DMFCqpM86zKe+SuJiRV527pL+M+sg9zG+9Pg9uVgo5
oU3F1KEvszoyqrgwOfaRs6KpiJrwWDMcXVwcDMuclqqnUtNMgnTTv3Fh/+pO
+Q7VXOresUKqYRkXvt4pPt/OZVHnZclM+5lw8WuvU5WEyFuq6cxSkSoB3wWR
XnqQzVPqGZ9VFKopF6lxLrc/nLlF1RpvF0qP4cKty10j3SAAhk8I9Vo9F5P8
Vc+27b0H92BJWlM2F4oyVkep957DQSUwyXyCg47ta5frb0+H3VcfrXNTHMQy
Ci3lD2UhzUGqKHc+F8/MP19bq5kDqRO3rHc3ctDsMbqw6mMeqp0va+5w4yI9
kU+v0izEC43p/cKC/PlbaO+4YudXPB/6lPTcnwNmwnB7a1QxmmdPeU5EcpA3
o1e6/E0p6m3eRXRc48CMkqt8pKQc3R0LyYElXBzQ0ffmNX2HqGGsR5zA39G1
6Vf5PT9wuMDaKkqQryc5lZfzGT8xqSOX6N47gDWiPp12g9XwW0dtC9DkYvti
/W2NrBrkrF19fpYrB1G9puavOmvR9bp/f4AfByiRGq+v/YV5HVr5SyUE+S67
2zmssA6UlEwvB78B8J9q1H9Iq0fSfMkCue8DyJuzQeLRnQbECC9JOu3Iwfe5
Fu9sTv/G+i0aEbfMOBi21k8p2dOIdiXW+UvXBpCelX18/fomHLVPSZKd6sel
exqxmYrN8H4gUqRhOgCDZFqHzUAztDO+JSWy+2HuyVsq8rUFNsIthZfy+mF0
8e+PmfhWRB2IT7ZZ0I/jcTYZjgfa8MstNum3jWC9bI2ikEk7qAlLda/c7Mf9
AJaj/kw7Np+ha++NZqOzKK7ne2kHbHNFzm/174fxkYa/Ips68bMlu31fHBuS
XSqfeK86cUxmltV8934Eqz/f+lGaBuu9Y57xh/qhsPVHyp4AGi7sVkqctb0f
EtHGr3pKaQjyS9aVrWHDTuOU856FXfjorBvxXqEfSnbnpgojuhA3S4gWLd6P
7C69Pt22LiyZoBbM3GdjNNe6nGLajW+n10Uwh1m4+cXbihbbDduV2joVbSwk
prl/3crsxuAtnQTN3yy00uv+/UZ6IHb3hPcFGxZS51A+brvXA2rddcqnG0xI
vKJvH+nvwWyRxDbDj0wcHd3rkG3Vi56XAdNr0pgw5S/ueBjfi/vPjtM45Uw4
a2wveNbXi40PVpBMGRb4GY5OTWZ0HMpy1OsOYYIu9vnthmt07E/hFIZKsRAx
V2rVr1Y6lrQc0rbVZmGiKC8naRkDYxYy+WSSiVtHHxq+PsuA20L/aU8ZJo5P
0f/hlTMw5HPF6nQKEypzrR6dVu5D8d/v7QxjFrRKxTibffug5euVvD5RsB7z
+77Xuz4U1g5SegR8SRufGZZO9qHHYk+7w3kmfumUR4ZtZEL7hHThZYGeSdUD
YtGxTKS6uBVZ2DCxdUyxtLuJib6MnZEz9kx8Z+6oeqTHQn6DIeXaLyay6qmD
6YEsLCsTjuBmMiGnPnvDgkwW0p2C9lcK7Peh4p7j4yxY9npG+A6y0FVeK2cM
Ng6Lrck3yGOh8wGXWxvFRsVxvaSNFSzUBa6OaCtnI7w02qIyhYWDHu+Puszu
R+npxYluL9hIU++yM3PuB5GTsu6/ysasRwaKt+L7UZ9qr7vQiA0z86fb3Rv7
8d+C1oSZFDaGrB02P1IbQO5XrcIlgvv1d2kY7dg7gGM+vR7zb7IgtttIK/rJ
AFo3vsq/r8BG4vTFPavbBXWznBqu8ZgFD0eLzn1aHJy6NJm44l8WTrRefi/r
ycEWjZTEbgFfs+uHSvMnHFzQm13wNIeF+5GTotwWDoJHsyJsvNh4cKjfZ7Ea
Fy06djMRUmywO869Ze7i4mjRNeuRr2xssMz9bRLPRQ5jNaVaYFtlyW+XqeXC
54h35EQ6C3PTXc6ZSvIQo1ZKogkbzdt3Fhot5EHKLG/GQZC/nYf5G4esedi2
vU4zK42FaM19tWH7eTBRT7BQj2TjzEMvUnOOh/LJts53Ar4pK1973kMeXmiD
Jhct4M/Zk92czUNx7Ho9XRE2aE2GlrfqeOh8HN/m5cDCG9kTsYqDgv3bT+st
NGTBqUnqpJ/cIL6KvPYsO87CycF/XkcZDqJqzUC7l6AfCBXMfn/MdhCOfaf3
xwvs9/Wa24y8BtHXmup5z5eNC7M3GOSHDcKGqZ9/0VBQ3y4tLRr3B/FMWpaQ
LWy8XLFV3OH9IIrkOvbFfmTBeae3s1PVILxT2ju6BPyHRrVd9JmDUDJalCIm
4L2rcSy5UnQIczRo0yGkHyXbd1dt1hrCxGZuwXPBe/uG+fg8WDcEmx3qVj+v
slAqvUKI6jyE/CtBQvsE9Xb10meD3OAhiGStSrSyYEP9Fyf0aswQ0tV+C0u9
YMHVxsduddIQNg6Wks71bMgvErbIzBnCloB+4ddfWchr/ada6tcQPvf/fsLZ
wMI1702Rpv1D+JixQFv8AQt+qkmlluJ8DFccPT9yno2SGJOl2lp8fBXT6AhM
ZGGnm7xm01o+lpf4RagfYiG333leiBMfahbp+xwGmVC4Mx7RcpAP6nPnlBZh
FnZri/zSD+fDNTuSWiR4n0Z32xi7+3yomu5s9zvKgsyLAPkt7/j4XcBv3yOo
75F1woWLyvjYnH83fLkgfmm9E7M7O/jwMEjRxA8mpnc99zk5xkdp5mWvwg1M
uEVeWciaPYxAhS+61wOZ2BRZk2G+aBgOrnzKZxYTb4V+nQmyGIboQOr0FkF/
+XvHrvm0yzDi9i/ykn/NRGXz6MqDQcO4Z/yAGibgfzFPtHl15DB+mGz2NBT4
o1GeLO+8P4y/BvqWGoL9pScz7wSnD2N9Vkje1ht9MHfe79VUPIx9V7wsngn6
r2K+659FrcOQOefg7TzcB8Ue0QeuQ8PwjCpJZC3uw8mfbsl+UiMwdjp+XkKm
D3VvzA/u0hqBZHTDX+sdfXC32GCx1GQEs90l2gt39sH5fUQIzW4E/c8NRR4n
MCBMLHae2TeC3pwnwlolDNhvFMbo8RH87VQteCLoyxfYG0+4XhnBmkDj5O2/
GKCFOdveTxxB0HjcE2YqA10q2/j5WSOwOawwc/EAHTK/pX+Xl4/gee3w+c1i
DFy4I0ly2kdwVkqpK5NOR5cXy/46fwR1j44J4wMdtBa3kI1So3C2PjlT50TH
VbFDtT0ao1AIUKekONNhsMGwyn/VKJRrNiTvkKQjJs7sSa3tKG7E5EewPtOx
crFypN6eURTfKEk+f68XqTHPG90OjcKFry+yblYvvnsEp52IHMVtE9tkmr5A
z9sru07fHcXdBtV86Rt0dHo8VfF9M4qSu3XUZgM6JC4fWb42fxQdddu145bS
cXCbayW3ZhR7jlueP2hNx44OE8tbvaM47aPSpVXZC40fb7PVJkbBiz2r2WvZ
i4gO8dBrsmPQqjpSqDtAx73jr1/Ttccg3JzTdlmXjtKw9XcMV49Byn61ttQY
HZ/Ztr6uG8fw7623ll+F6AjJC/II3D0G48roZFLcA8+4l+n+wWP4vN+JavKn
F+3xEbHbKGO4HGhtVeLEwNo5xSZ6cWPYN6HvaR5Fx8iMT0XbszFQth3rkjhF
R/qU0K0L2WPQa6Sdu9lEh4eE1od5FYLzeyLyw/cz0Pwoy/9G6xh630TMzF3J
wPwW+TY+ZwxRpyhtfg10jH9q3fCP8DgmP6ykSD+nw81u3jfKvHEYGypRuUIM
eInLPn6xcBwXA4MKxph0JL4N538yHQdlf/YT3io6RNyV5mbbjYPtd0nXisWA
v6IuL8l9HGf+/Gd9eCcDjQdXNp4MGYfFVEVeohYDt9tuD6+jjMNByVBn5RcG
LKTnHGXEjmOr2BvKXDsGmJ5zQiNTxnGOFFo5NzBgmV9gNCtrHBWxQoWeOX0g
345WnS8ex+hMq8cl+T7kDKSf6GwYh0zYK5rqBgYm2yKcVvaNYwManqwL7EP3
04CooIlxaLY/7gjc0AdJs4q18bMmcIPtnjdysQ+qcd4P0tQnEJJgovVRqw/5
3rd+ZCybgNsZ5t8MgX/RXt+iTwV/wDYO76Ty6fgi5qAeajQF0YrrVJJJx9b3
FbVtEX+xRlw1gVVLR9TjYLt7OdMoWm2p/VIQ73Ap55fWLTNoXqWWIMrrQfYR
l2W9x4WIT8LPfcFXeuEcnsQv4QsRhtP5mWcBvbi4zcTUKkiY7FH1/btM8J3m
FFwiu7BVmOyVGPP8vaQHNzJr8/U2iZDjpg9EugV2oM5p1eo0EVKUdWrf+EgX
FFX8Nr6VEyVdO0o62wq7ofpymdOyQFEiO5Sq85TbhZDB79KpRaJkSVhwBH+c
hjkVntYUZTHCPbrEmtJCw4uBj8/5/mJEJ55OuTjVhZkvco5bssWITIBv0Yh0
N6JYdyXyRcTJ+huVNG/LbhT/vO56Yas4mSXXWxAp0Y1Dqvfcym+Jkyv5s9ud
srrwOfRmWG69OHmfdTwi5VsXmBp1yueUJYhDdC4x0u+GBKdwePUuCSIWbJRi
8KwbIukrE6fvSJDGqbf5RzS7IZfHHp6oliDapsN/j1bRYHZfzpXISBJtg3Tr
S7e7YHllDYdpI0nKTSKo7BNduFrH/iN7VpLEPjyfotRPw5KdSqN57ySJomNS
EW+EhugDWWVzeiUJ9/6RhKSnNBwLGR2cpyJF4tXva9l+6wRF2edNs50UuZD/
wOJETSeaX7SLhJ6RIoyTqfkLY2j4I68oxH4tReiZDsKPHnTCXOZbplOjFCkK
SDpXn0jDzDNvh//EpcmDs6l6D/toeGXuYTrHWJqkTpyzEm3sRNtfF61wD2ny
5rSLJieXhvZtN8VnXZImnhcldcbEaTAXrdvxMUOauGtKdSUu6sSy1callw1l
iIqLyAxDoRNyMn7/TByQJVYMiuizi+24eVZbhnpajvx8RzcLPtCK20xjyT9B
s4mYy7pIl1ktWJazZlXsP3NI26y2qUF9wX8Qp/n9GrG5RHxHWsIXzWZcj3DK
iveYS4Y5TVHFx5rgv0RRuix9LpFdP57LpzVAyNBNtX1yLnlbPWeDbl8D9lCS
jr2zlieLnWfrj/1owM9iXtxAlDzxsTGdFPVrANHj6ep/lSeFrAKdGMN6tKy4
ZFnxV57kMAa9pz3qUTC8r8Z6jQI53OLsbWxUD9d71eG0AAXyjV5h8e75Lyz1
T/Sj6c8j1HJLmpNwLai3n/gMFc0j4cvT9x5Wr8FmORvHxq2K5Inl0mnD4Rp4
Wjx6c+ebIllWwPe+bV2NZCXl+XFGSsQorCxq+ZEaFHcPLCdxSmR508GokD9V
WMmn2QaxlcicxdOPSWcVWroftx2xmE/m3LHUnaitxIX+z7f3X55PatLkD1CK
K3HrcE+GfPV8ovDItSDnbjkmugapqxSUSYfkB9WYeeUoHPJ67bhNmVQpPmkK
NqmAqVXtn7YrysSA8rj+pVUZCjJCDa2LlIli11qqREAZag9volSNKpPdwUb7
ZYaK4bhrUr5isQqRmP1GvO1sKfTNhKWPuamQ347O/scUv8Oeouo9Ga1CMK1I
nXuzBLlmx1zvZKgQs6TffqrtJZBNETrq16JCvgcqubnLlmGPi1lYnKgqieJq
aXx1rIB5cYWR+RJVsvSPsPI5/zIsJG9qzjqpktBnIS1nvUqhGZT2MiRUlUzq
FZlXnyiDos2Av8FdVZLzaTyZL9BLr7C9mZetSg7Verz8LtDjkS6WbN2oSuJX
7QqYsarAl9jjh0rHVMmjE9ZUXbUK+Bas2ug+X438xzj7717Bfb7MPl1ZEzXy
MuGheI6Af5l9aSV9mxp5tMc4IfTcd9B1XoiNBauR6+ZVIgZm5fBXLr+76ZIa
WbXikMSysSKsSOr8tytFjXyyCqDUCniMXWnt1V/UCHPIe500uwTHPi52VG9Q
Iw6+gebmvyphoL/jbTlHjdxR21lWKoiH/eX5bt0S6mR9QHVM5qISHM45qHdY
S52cWJNi9/h4Cd5TFh4KXaNOHMeM1zFWlyB081mj0a3q5GJU6NrM3lK4VCyc
mvJSJwtvx++KF+iL/pUnff2UOpF9t0w/JbYCHwwWI/WaOpFyUPuicKIELpP/
rN2brE5mqtaJd34pxjFt1r5nH9TJ2b7KixkC/lMJlBsXy9XJIY5a7p/l5bCP
s/0m3aZO7kcsX/A+sgTtUUsereCpk8n6jKg7T0vBf3grfEJEg5T9q3JBw7EE
mtdCMkOUNEivqdofiTclsEl9bH3DQIO07bd94CSIt7zOH1XP9RpkVWR+y+5N
pbCaXjrZsUWDuBsxG6Sqv+F/y+BOqQ==
         
         "]]}, {}}, {}, {}, {}, {}}, {{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
         Opacity[1.], LineBox[CompressedData["
1:eJwVx38803kcwPGQaMaY3/ZN5YoS0eVXxPsTUchCVzdOPyhaPB6YBztqyakj
RUNdk1AdpwtRKGuqpe9wLmSWLKvsh18hhge3lLq7P16P5+O1NiohNFp92bJl
Qf/1v1Svhjvem0f4eE7xm7lCJYhyOexGixF+wmkyze+/p0lOpVhrjfCDkwWn
iwqUEJW6cwdBOszn6gQ+9chXArO+TywsGOaHWRnqp+cpocxapRU5P8S/tEgS
z2QrYUrPM+bMYwV/Y3+35m8sJeQNtlk9DpDxedXans+PKeFCQfxm6ed+/up5
utGLTUqQhVN5Lnad/Hchli+sBqdhYJ/O+Y3n7/NbV5AujIVPg0/3jRy/Qi7k
ZRMPvORNwc7h+ZbGqZeQmFSBBxhPwbPIVxtqSwaAI7z24GDwR7gR5atrc14O
x1Wsni+nJ6G8zumoLn0ULnYy0pXVE1Dr1O657f4kpAYlH77dPA5nxh/yPHuU
UHhugDPW+wH4P6vJGB5zsCHlbXD/+Bho3Crt2C2ZB9JKttni9Ch86MeltlQV
5B8sC7UjjoKoyoNXN78IEZLvL5GtRqCPZ1vWnr8EBWMxrnTqMKSJy++Nf/0G
jDjLWGrJEOj7N3mLg9VQnL7BLdsZBTTWRAqeXVRHDMpSQOYxBYS/d7q9KNVA
LmdsCxPeyiG31of01UETmcTyHkwfkQP7V45eNn0Fiti3/s8opQyu2BolRDZr
oZCfFGgiSQaxr/tiWv7RRuQapjN5QQqda0SKcXsCGoItBq8ZUnDc9qklOl0H
HUmrXO9TMwjRtGOuMVwiyvD0OitPeg8lvipdLlEPXWfO7f+m/Q4OC9tPiMJJ
iLZwMlh+WQKLW+I3u/vro0idypge+wHwlefSts7qozLL9W0VlWJQGVOp02wD
dDxib90v0A8zZndX5NuSUfwmylLbxz6YyLyZENZLRo+aLzY9L3oF1ESXiuF4
Q6RLPYXJ0kRQLziSU2xmhD6yCZLjsb2QXmLvTm4yQhzTvcv9Lwsh36fobnyo
McozLH16T9YD5SEc4dyiMfqR1V5Kgx5YrXBr8SgyQd8i/Mv2MF9CiSQ+ssbb
FPlkLWgGxXXD4XJvgdq4KdIIcvMZOtoFF6a4s+ZZZijTMC90x6FOeHgTF4Y7
mCMN5hpWiPULCHydyDrUZY4kJjSb3+UdYC1p/uBHt0ANxJQ24rm/QH3XdS2a
PgWl1NIbGLI28HNZNbPpLgWpCrbG3nFthYziq85jdRQk5ApNZh1aofkr6WRF
PQV1cE32uG1oBcd2dY1VXAp6VG6z/4lZK5jTxoz0cAryyiGoV30SwGRag5tS
TEGjpk/69JoFcPmJf0bjcgyJa3NPkrYLoHstLkjUwlCQD6tax0kA2lnbV9oT
MKSVFM3WtBMAi+pQ+AcJQ6NVXsxZigBiBo0qrlpgaBc3ZeLeZxzc1aTtqY4Y
uj3T9aaFh0NydBjReSuGKm8RVNfqcajr6A2eccbQw05LRUIVDusKW9+c8MCQ
yqrJ2rgYB93vqifC/TCUOolf8U3DYXf2OkdTfwxZslsCiAwcMidKk0WBGHq7
yJf00HFYaMhfCgzBkJWN4dV9NBwczQje2j9gyG63BW4QjEMc62yW4ACGOAtZ
vV27cKiUfvk7IwxD3C73tmzAQbqTSfKMwJCow+ImuOLwL+6WTzA=
          "]]},
        Annotation[#, "Charting`Private`Tag$76630#1"]& ]}, {}, {}}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{False, False},
    AxesLabel->{None, None},
    AxesOrigin->{-0.6931471805599453, 0},
    DisplayFunction->Identity,
    Frame->{{True, True}, {True, True}},
    FrameLabel->{{None, None}, {None, None}},
    FrameStyle->Automatic,
    FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
       Automatic, Automatic}, {{{0., 
          FormBox["1", TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {2.302585092994046, 
          FormBox["10", TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {4.605170185988092, 
          FormBox["100", TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {6.907755278982137, 
          FormBox["1000", TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.916290731874155, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {0.6931471805599453, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.791759469228055, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.995732273553991, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.912023005428146, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.0943445622221, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.248495242049359, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.382026634673881, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.499809670330265, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.298317366548036, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.703782474656201, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.991464547107982, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.214608098422191, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.396929655216146, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.551080335043404, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.684611727667927, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.802394763324311, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {7.600902459542082, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.006367567650246, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.294049640102028, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.517193191416238, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.699514748210191, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.85366542803745, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.987196820661973, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {9.104979856318357, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {9.210340371976184, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}}, {{0., 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {2.302585092994046, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {4.605170185988092, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {6.907755278982137, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
           AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.916290731874155, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {0.6931471805599453, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.791759469228055, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {2.995732273553991, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {3.912023005428146, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.0943445622221, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.248495242049359, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.382026634673881, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {4.499809670330265, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.298317366548036, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.703782474656201, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {5.991464547107982, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.214608098422191, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.396929655216146, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.551080335043404, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.684611727667927, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {6.802394763324311, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {7.600902459542082, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.006367567650246, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.294049640102028, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.517193191416238, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.699514748210191, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.85366542803745, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {8.987196820661973, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {9.104979856318357, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}, {9.210340371976184, 
          FormBox[
           TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           AbsoluteThickness[0.1]}}}}}],
    GridLines->{{}, {0}},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImagePadding->All,
    LabelStyle->{FontFamily -> "Times"},
    Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Exp[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Exp[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}},
    PlotRange->NCache[{{-0.6931471805599453, 
        Log[1200]}, {0, 1.1}}, {{-0.6931471805599453, 7.090076835776092}, {
       0, 1.1}}],
    PlotRangeClipping->True,
    PlotRangePadding->{{0, 0}, {0, 0}},
    Ticks->{Quiet[
       Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Automatic}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.790579038724852*^9, 3.790579137815208*^9, 
  3.7905791910669727`*^9, 3.790579234203586*^9},
 CellLabel->
  "(Debug) Out[279]=",ExpressionUUID->"2fd5cbbc-21a4-4ec8-9db5-a1e350e023b6"]
}, Open  ]]
},
WindowSize->{1365, 1090},
WindowMargins->{{19, Automatic}, {Automatic, 90}},
FrontEndVersion->"12.0 for Mac OS X x86 (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 3645, 93, 231, "Input",ExpressionUUID->"f366df6b-3f1c-4f49-8e3d-1a80078b41e0"],
Cell[4228, 117, 688, 17, 45, "Output",ExpressionUUID->"6d89328e-faa9-45fb-a63a-a497241d43a0"],
Cell[4919, 136, 636, 16, 45, "Output",ExpressionUUID->"2948abbc-021c-4e75-85cc-8ba441f5878b"],
Cell[5558, 154, 644, 16, 45, "Output",ExpressionUUID->"7c120970-ae98-4f60-9724-ae967e80c22c"],
Cell[6205, 172, 627, 15, 45, "Output",ExpressionUUID->"04c0bb84-d9d2-4777-b8d7-60b33cc8ade1"],
Cell[6835, 189, 1615, 46, 45, "Output",ExpressionUUID->"f933827f-0cf3-4bed-8745-66dd5d36ac9e"],
Cell[8453, 237, 7996, 215, 284, "Output",ExpressionUUID->"8f6686c6-ba77-4925-8aef-d3bb809e1a60"]
}, Open  ]],
Cell[16464, 455, 180, 3, 30, "Input",ExpressionUUID->"24328127-9389-4555-878d-e3d910cb1222"],
Cell[CellGroupData[{
Cell[16669, 462, 1115, 29, 84, "Input",ExpressionUUID->"75538892-45fa-435a-bcc3-6856b6f72232"],
Cell[17787, 493, 5912, 166, 208, "Output",ExpressionUUID->"d2fc1687-03a0-499f-a253-51b9c42bf3ef"],
Cell[23702, 661, 7247, 205, 239, "Output",ExpressionUUID->"63b36f78-5f29-4a6f-9c47-290cba35feeb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30986, 871, 1809, 48, 73, "Input",ExpressionUUID->"082db166-5545-4cbf-bb3e-3805f402016d"],
Cell[32798, 921, 6759, 131, 250, "Output",ExpressionUUID->"a9397fe7-f538-438b-abae-d9ef563e7765"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39594, 1057, 3791, 105, 199, "Input",ExpressionUUID->"e6d59bc8-e880-4fe2-b90f-4f5b2cfce6be"],
Cell[43388, 1164, 541, 11, 45, "Output",ExpressionUUID->"24c8533a-63cb-4c42-8c58-1a9cbae43b7b"],
Cell[43932, 1177, 439, 9, 45, "Output",ExpressionUUID->"9cc65ca7-8dfc-4923-a954-630d8dbb5062"],
Cell[44374, 1188, 107526, 2035, 145, "Output",ExpressionUUID->"535b391c-ed7d-4df5-8258-edd9338979cb"],
Cell[151903, 3225, 2847, 46, 24, "Message",ExpressionUUID->"6a3fa953-cc41-4a85-a5bf-5e708d19cce7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[154787, 3276, 2219, 65, 94, "Input",ExpressionUUID->"daff44ff-4747-4f43-a129-07cbfc978666"],
Cell[157009, 3343, 1756, 37, 88, "Output",ExpressionUUID->"5d632d9b-1abf-4f8d-b169-5ec4581840fd"],
Cell[158768, 3382, 56103, 1111, 145, "Output",ExpressionUUID->"0fba5f4b-25db-4c8b-b923-b106f4dd6507"],
Cell[214874, 4495, 122304, 2286, 145, "Output",ExpressionUUID->"2fd5cbbc-21a4-4ec8-9db5-a1e350e023b6"]
}, Open  ]]
}
]
*)

